<?php
/*
OekakiPoteto 5.x Copyright 2000-2002 RanmaGuy (Theo Chakkapark, http://suteki.nu) and Marcello Bastea-Forte (http://marcello.cellosoft.com). Modification to the files are permitted as long as my name remains on the files.

Wacintaki Poteto modifications Copyright 2004-2010 Marc "Waccoon" Leveille
http://www.NineChime.com/products/
Version 1.5.5 - Last modified 12/26/2010

v1.0.6 additions by Kevin (kevinant@gmail.com)

=====

PHP Basics:
	In PHP, using double quotes as delimiters means the text will be parsed for special characters.  Double quotes ("), the dollar sign ($), and various ASCII symbols like newlines and tabs must all be preceeded by a backslash, as follows:

	$var = "tab: \t, double quote: \", dollar sign: \$, single quote: ', newline: \n";

	Using single quotes as delimiters means all text, except single quotes, will be used literally:

	$var = 'double quotes ", dollar sign $, single quote: \'';

	To help prevent confusion, use double quotes only with HTML entities (such as <a href="">), and the HTML entity &quot; for double quotes in normal text.  If you need to use single quotes (apostrophes), then use double quotes for the variable delimiters.

	All lines must end with a semicolon.  If you have parsing problems, check for mismatched quotes and the semicolon!

Substitution:

	Variables are inserted into translations with a number in brackets.  The number refers to the parameter number used with the t() function.
		$lang['phrase'] = "{1} comments on {2} posts";

	The order of inserts may be changed:
		$lang['phrase'] = "{2} posts, {1} comments";

Plural Basics:

	Wacintaki supports two plural forms with the singular zero cluase.  Whether zero is singular or plural is set with "$lang['cfg_zero_plural']" below.

	The syntax is "{p?x:y}" where p is the parameter number, x is singular, and y is plural.
		$lang['phrase'] = '{1} {1?member:members}' found.';
		$lang['phrase'] = 'There {1?is:are} {1} {1?value:values} found.';
		$lang['phrase'] = 'Set {1} {1?value:values}' on {2} {2?system:systems}';

	Embedding WILL NOT work:
		$lang['something'] = 'There {1?is {1} value and it is:are {1} values and they are} useless.';

	Obviously, do not use close brackets or colons within expressions.

	The language system isn't perfect.  Please simplify sentence structure to avoid gotchas and unreadable syntax.

=====

Convert a 1.1.4 (1.14) Wacintaki language file to 1.5.0:
ALL ACTIONS MUST BE PERFORMED IN ORDER

LANGUAGE FILE {
	REFACTOR:
		"$lang = array();" and oter new initialization headers required.
		"$langop_filetoolar" => Replace "{$max_size}" with "{1}".

	RENAME:
		$langop_langver    => $langop_cfg_langver
		$langop_language   => $langop_cfg_language
		$langop_translator => $langop_cfg_translator
		$langop_comments   => $langop_cfg_comments
		$langop_realnam    => $langop_realname
		$langop_common['login']    => $langop_common_login
		$langop_common['logout']   => $langop_common_logout
		$langop_common['loginupd'] => $langop_common_loginupd
		$langop_common['redirect'] => $langop_common_redirect
		$langop_common['here']     => $langop_common_here
		$langop_common['error']    => $langop_common_error
		$langop_common['prev']     => $langop_common_prev
		$langop_common['next']     => $langop_common_next

	PERL-COMPATIBLE REGULAR EXPRESSION:
		m: \$langop_([a-zA-Z0-9_]+)
		r: $lang['\1']

	CLEANUP (OPTIONAL):
		]="    =>  ] = "
		." ".  =>  .' '.
}

PHP FILES {
	// Echo replace
	php echo \$langop_([a-zA-Z0-9_]+)
	php tt('\1')

	// Bracket replace, with start quote
	\"\{\$langop_([a-zA-Z0-9_]+)\}
	t('\1')."

	// Bracket replace, with trailing quote
	\{\$langop_([a-zA-Z0-9_]+)\}\"
	".t('\1')

	// Bracket replace
	\{\$langop_([a-zA-Z0-9_]+)\}
	".t('\1')."

	// Unbracketed replace, with tag
	\(\$langop_([a-zA-Z0-9_]+)\)\<
	(".t('\1').")<

	// Unbracketed replace, with escape char ("\n")
	\(\$langop_([a-zA-Z0-9_]+)\)\\
	(".t('\1').")\

	// Unbracketed replace, with trailing quote
	\(\$langop_([a-zA-Z0-9_]+)\)\"
	(".t('\1').")"

	// Mid-expression replace - report_err() - caution: look for "	do: ($langop_duh)";
	\(\$langop_([a-zA-Z0-9_]+)\)
	( t('\1'))

	// Normal replace
	\$langop_([a-zA-Z0-9_]+)
	t('\1')

	// Check everything to make sure it worked!
}

=====

*/


// Init
if (!isset($lang) || isset($_REQUEST['lang'])) {
	$lang = array();
}

// Language version
$lang['cfg_langver'] = '1.5.5';

// Language name (native encoding, capitalized)
$lang['cfg_language'] = "English";

// Zero plural form.  0=singular, 1=plural
// Multiple plural forms need to be considered in next language API
$lang['cfg_zero_plural'] = 1;

// Name of translator(s)
$lang['cfg_translator'] = "Theo Chakkapark, Marc Leveille";

// Comments (native encoding)
$lang['cfg_comments'] = "Default English language pack for Wacintaki.";

// HTML charset ("Content-type")
if (defined ('USE_UTF8_ENGLISH') && USE_UTF8_ENGLISH) {
	// WARNING: Breaks pre-existing comments and usernames that contain Windows/Latin charset characters.
	$charset = "utf-8";
} else {
	$charset = "iso-8859-1";
}

// HTML language name ("Content-language" or "lang" tags)
$metatag_language = "en-us";



/* Language Translation */

//OekakiPoteto Installation
$lang['install_title'] = "OekakiPoteto Installation";

//mySQL Information
$lang['install_information'] = "mySQL Information";

//If you do not know if your server has mySQL or how to access your mySQL account, e-mail your tech. support and ask for the following information: hostname, database name, username, and password. Without this information, you will be unable to install OP. If you need to remove the databases, look at the bottom of the page for a link to remove them. If you haven't read the readme.txt, DO IT NOW or your installation will fail! You must make sure you have the proper files and directories CHMODed before you continue.
$lang['install_disclaimer'] = "If you do not know if your server has mySQL or how to access your mySQL account, e-mail your tech. support and ask for the following information: hostname, database name, username, and password. Without this information, you will be unable to install OP. If you need to remove the databases, look at the bottom of the page for a link to remove them. If you haven't read the readme.txt, DO IT NOW or your installation will fail! You must make sure you have the proper files and directories CHMODed before you continue.";

//If your OP currently works, there is no need to change the mySQL information.
$lang['cpanel_mysqlinfo'] = "If your OP currently works, there is no need to change the mySQL information.";

//Default Language
$lang['cpanel_deflang'] = "Default Language";

//Artist
$lang['word_artist'] = "Artist";

//Compression Settings
$lang['compress_title'] = "Compression Settings";

//Date
$lang['word_date'] = "Date";

//Time
$lang['word_time'] = "Time";

//min
$lang['word_minutes'] = "min";

//unknown
$lang['word_unknown'] = "unknown";

//Age
$lang['word_age'] = "Age";

//Gender
$lang['word_gender'] = "Gender";

//Location
$lang['word_location'] = "Location";

//Joined
$lang['word_joined'] = "Joined";

//Language
$lang['word_language'] = "Language";

//Charset
$lang['word_charset'] = "Charset";

//Help
$lang['word_help'] = "Help";

//URL
$lang['word_url'] = "URL";

//Name
$lang['word_name'] = "Name";

//Action
$lang['word_action'] = "Action";

//Disable
$lang['word_disable'] = "Disable";

//Enable
$lang['word_enable'] = "Enable";

//Translator
$lang['word_translator'] = "Translator";

//Yes
$lang['word_yes'] = "Yes";

//No
$lang['word_no'] = "No";

//Accept
$lang['word_accept'] = "Accept";

//Reject
$lang['word_reject'] = "Reject";

//Owner
$lang['word_owner'] = "Owner";

//Type
$lang['word_type'] = "Type";

//AIM
$lang['word_aolinstantmessenger'] = "AIM";

//ICQ
$lang['word_icq'] = "ICQ";

//MSN
$lang['word_microsoftmessenger'] = "MSN";

//Yahoo
$lang['word_yahoomessenger'] = "Yahoo";

//Username
$lang['word_username'] = "Username";

//E-mail
$lang['word_email'] = "E-Mail";

//Animated
$lang['word_animated'] = "Animated";

//Normal
$lang['word_normal'] = "Normal";

//Registered
$lang['word_registered'] = "Registered";

//Guests
$lang['word_guests'] = "Guests";

//Guest
$lang['word_guest'] = "Guest";

//Refresh
$lang['word_refresh'] = "Refresh";

//Comments
$lang['word_comments'] = "Comments";

//Animations
$lang['word_animations'] = "Animations";

//Archives
$lang['word_archives'] = "Archives";

//Comment
$lang['word_comment'] = "Comment";

//Delete
$lang['word_delete'] = "Delete";

//Reason
$lang['word_reason'] = "Reason";

//Special
$lang['word_special'] = "Special";

//Archive
$lang['word_archive'] = "Archive";

//Unarchive
$lang['word_unarchive'] = "Unarchive";

//Homepage
$lang['word_homepage'] = "Homepage";

//PaintBBS
$lang['word_paintbbs'] = "PaintBBS";

//OekakiBBS
$lang['word_oekakibbs'] = "OekakiBBS";

//Archived
$lang['word_archived'] = "Archived";

//Server
$lang['word_ircserver'] = "IRC Server";

//days
$lang['word_days'] = "days";

//Hello
$lang['word_hello'] = "Hello";

//Commenting
$lang['word_commenting'] = "Commenting";

//Paletted
$lang['word_paletted'] = "Paletted";

//Nickname
$lang['word_ircnickname'] = "IRC Nickname";

//Template
$lang['word_template'] = "Template";

//Channel
$lang['word_ircchannel'] = "Channel";

//Horizontal
$lang['word_horizontal'] = "Horizontal";

//Vertical
$lang['word_vertical'] = "Vertical";

//Male
$lang['word_male'] = "Male";

//Female
$lang['word_female'] = "Female";

//Error
$lang['word_error'] = "Error";

//Board
$lang['word_board'] = "Board";

//Ascending
$lang['word_ascending'] = "Ascending";

//Decending
$lang['word_decending'] = "Decending";

//Recover
$lang['word_recover'] = "Recover";

//Flags
$lang['word_flags'] = "Flags";

//Admin
$lang['word_admin'] = "Admin";

//Background
$lang['word_background'] = "Background";

//Text
$lang['word_text'] = "Text";

//Font
$lang['word_font'] = "Font";

//Links
$lang['word_links'] = "Links";

//Header
$lang['word_header'] = "Header";

//View
$lang['word_view'] = "View";

//Search
$lang['word_search'] = "Search";

//FAQ
$lang['word_faq'] = "FAQ";

//Memberlist
$lang['word_memberlist'] = "Memberlist";

//News
$lang['word_news'] = "News";

//Drawings
$lang['word_drawings'] = "Drawings";

//Submenu
$lang['word_submenu'] = "Submenu";

//Retouch
$lang['word_retouch'] = "Retouch";

//Picture
$lang['word_picture'] = "Picture";

//Color
$lang['word_color'] = "Color";

//Colorcode
$lang['word_colorcode'] = "Colorcode";

//text
$lang['word_text'] = "text";

//Bold
$lang['word_bold'] = "Bold";

//Italic
$lang['word_italic'] = "Italic";

//Underline
$lang['word_underline'] = "Underline";

//Strikethrough
$lang['word_strikethrough'] = "Strikethrough";

//Example
$lang['word_example'] = "Example";

//Preformatted
$lang['word_preformatted'] = "Preformatted";

//Announcements
$lang['word_announcements'] = "Announcements";

//Search
$lang['word_search'] = "Search";

//Mailbox
$lang['word_mailbox'] = "Mailbox";

//Inbox
$lang['word_inbox'] = "Inbox";

//Outbox
$lang['word_outbox'] = "Outbox";

//Subject
$lang['word_subject'] = "Subject";

//Message
$lang['word_message'] = "Message";

//Reply
$lang['word_reply'] = "Reply";

//From
$lang['word_from'] = "From";

//Write
$lang['word_write'] = "Write";

//To
$lang['word_to'] = "To";

//Status
$lang['word_status'] = "Status";

//Edit
$lang['word_edit'] = "Edit";

//Chat
$lang['word_chat'] = "Chat";

//Online
$lang['word_online'] = "Online";

//Mailbox
$lang['word_mailbox'] = "Mailbox";

//Register
$lang['word_register'] = "Register";

//Administration
$lang['word_administration'] = "Administration";

//Draw
$lang['word_draw'] = "Draw";

//Logoff
$lang['common_loggedin'] = "Logged in as";

//Profile
$lang['word_profile'] = "Profile";

//Local
$lang['word_local'] = "Local";

//Edit Pics
$lang['header_epics'] = "Edit Pics";

//Your picture
$lang['functions_yourpic'] = "Your picture";

//Recover Pics
$lang['header_rpics'] = "Recover Pics";

//Delete Pics
$lang['header_dpics'] = "Delete Pics";

//Delete Comments
$lang['header_dcomm'] = "Delete Comments";

//Edit Comments
$lang['header_ecomm'] = "Edit Comments";

//View Pending
$lang['header_vpending'] = "View Pending";

//Re-Touch
$lang['word_retouch'] = "Re-Touch";

//Logout
$lang['word_logoff'] = "Logout";

//Modify Flags
$lang['common_mflags'] = "Modify Flags";

//Delete User
$lang['common_delusr'] = "Delete User";

//(include the http://)
$lang['common_http'] = "(include the http://)";

//Move to page
$lang['common_moveto'] = "Move to page";

//Scroll Down
$lang['chat_scroll'] = "Scroll Down";

//Conversation
$lang['chat_conversation'] = "Conversation";

//Chat Information (required)
$lang['chat_chatinfo'] = "Chat Information (required)";

//Move to Page
$lang['common_mpage'] = "Move to Page";

//Delete Picture
$lang['common_deletepic'] = "Delete Picture";

//Picture Number
$lang['common_picno'] = "Picture Number";

//Approved by
$lang['common_approvby'] = "Approved by";

//Rejected by
$lang['common_rejby'] = "Rejected by";

//Close this Window
$lang['common_window'] = "Close this Window";

//Last Login
$lang['common_lastlogin'] = "Last Login";

//Picture Posts
$lang['common_picposts'] = "Picture Posts";

//Comment Posts
$lang['common_compost'] = "Comment Posts";

//Join Date
$lang['common_jdate'] = "Join Date";

//Message Box
$lang['chat_msgbox'] = "Message Box";

//You can use the message box to leave requests/comments, or talk to OekakiPoteto members if they are online.<b> All comments will be deleted after a specific amount of posts.<br /></b><br /><b>*</b> - Indicates a registered member.<br /><b>#</b> - Indicates a Guest<br /><br />Although you can see the current online registered members in the chat, Guests who are still online will dissapear after a specific amount of time. Be aware that everyime a guest posts, there WILL be multiple instances of the user under Guest. <br /><br />Your IP and Hostname are tracked in case of abuse. To see a user's IP/hostname, hover your mouse over their username in the chat. The rate of refresh is 15 seconds.
$lang['chat_warning'] = "You can use the message box to leave requests/comments, or talk to OekakiPoteto members if they are online.<b> All comments will be deleted after a specific amount of posts.<br /></b><br /><b>*</b> - Indicates a registered member.<br /><b>#</b> - Indicates a Guest<br /><br />Although you can see the current online registered members in the chat, Guests who are still online will dissapear after a specific amount of time. Be aware that everyime a guest posts, there WILL be multiple instances of the user under Guest. <br /><br />Your IP and Hostname are tracked in case of abuse. To see a user's IP/hostname, hover your mouse over their username in the chat. The rate of refresh is 15 seconds.";

//NiftyToo Usage
$lang['common_niftytoo'] = "niftyToo Usage";

//Database Hostname
$lang['install_dbhostname'] = "Database Hostname";

//Database Name
$lang['install_dbname'] = "Database Name";

//Database Username
$lang['install_dbusername'] = "Database Username";

//Database Password
$lang['install_dbpass'] = "Database Password";

//Display - Registration (Required)
$lang['install_dispreg'] = "Display - Registration (Required)";

//URL to OekakiPoteto
$lang['install_opurl'] = "URL to OekakiPoteto";

//Registration E-Mail
$lang['install_email'] = "Registration E-Mail";

//the e-mail address to use to send out registration information; this is REQUIRED if you are using automatic registration
$lang['install_emailsub'] = "the e-mail address to use to send out registration information; this is REQUIRED if you are using automatic registration";

//General
$lang['install_general'] = "General";

//Encryption Key
$lang['install_salt'] = "Encryption Key";

//An encryption key can be any combination of characters; it is used to generate unique encryption strings for passwords. If you are using multiple boards with the same member database, make sure all boards share the same encryption key.
$lang['install_saltsub'] = "An encryption key can be any combination of characters; it is used to generate unique encryption strings for passwords. If you are using multiple boards with the same member database, make sure all boards share the same encryption key.";

//Picture Directory
$lang['install_picdir'] = "Picture Directory";

//directory where your pictures will be stored
$lang['install_picdirsub'] = "directory where your pictures will be stored";

//Number of pictures to store
$lang['install_picstore'] = "Number of pictures to store";

//the max number of pictures the OP can store at a time
$lang['install_picstoresub'] = "the max number of pictures the board can store at a time";

//Registration
$lang['install_reg'] = "Registration";

//Automatic User Delete
$lang['install_adel'] = "Automatic User Delete";

//user must login within the specified number of days before being deleted from the database
$lang['install_adelsub'] = "user must login within the specified number of days before being deleted from the database";

//days <b>(-1 disables the automatic delete)</b>
$lang['install_adelsub2'] = "days <b>(-1 disables the automatic delete)</b>";

//Allow Guests to Post?
$lang['install_gallow'] = "Allow Guests to Post?";

//if yes, guests can make comment posts on the board and chat
$lang['install_gallowsub'] = "if yes, guests can make comment posts on the board and chat";

//Require Approval? (Select no for Automatic Registration)
$lang['install_rapproval'] = "Require Approval? (Select no for Automatic Registration)";

//if yes, approval by the administrators is required to register
$lang['install_rapprovalsub'] = "if yes, approval by the administrators is required to register";

//Display - General
$lang['install_dispgen'] = "Display - General";

//Default Template
$lang['install_deftem'] = "Default Template";

//templates are stored in the templates directory
$lang['install_deftemsub'] = "templates are stored in the templates directory";

//Title
$lang['install_title2'] = "Title";

//what you want to call the OekakiPoteto; displayed on the navi bar
$lang['install_title2sub'] = "what you want to call the OekakiPoteto; displayed on the navi bar";

//Display - Chat
$lang['install_dispchat'] = "Display - Chat";

//Max Number of Lines to Store for Chat
$lang['install_displinesmax'] = "Max Number of Lines to Store for Chat";

//Lines of Chat Text to Display in a Page
$lang['install_displines'] = "Lines of Chat Text to Display in a Page";

//Paint Applet Settings
$lang['install_appletset'] = "Paint Applet Settings";

//Maximum Animation Filesize
$lang['install_animax'] = "Maximum Animation Filesize";

//the max filesize animation files can be in bytes; default is 500,000 bytes or 500KB
$lang['install_animaxsub'] = "the max filesize animation files can be in bytes; default is 500,000 bytes or 500KB";

//bytes (1000 bytes = 1KB)
$lang['install_bytes'] = "bytes (1024 bytes = 1KB)";

//Administrator Information
$lang['install_admininfo'] = "Administrator Information";

//Login
$lang['install_login'] = "Login"; // COMMON

//Password
$lang['install_password'] = "Password"; // COMMON

//Recover Password
$lang['header_rpass'] = "Recover Password";

//Re-Type Password
$lang['install_repassword'] = "Re-Type Password";

//TERMS OF USE: OekakiPoteto is freeware. You are allowed to install unlimited copies of OekakiPoteto on your site. You may modify the code and create your own supporting scripts for it as long as you properly credit RanmaGuy and Marcello at the bottom of the OekakiPoteto pages, along with a link back to suteki.nu. If you fail to give us proper credit, your board can be disabled by us. You may NOT sell OekakiPoteto to anyone! If you were sold OekakiPoteto, you got ripped off for a free product. By using OekakiPoteto, modified, or unmodified, you agree to these terms.
$lang['install_TOS'] = "TERMS OF USE: OekakiPoteto is freeware. You are allowed to install unlimited copies of OekakiPoteto on your site. You may modify the code and create your own supporting scripts for it as long as you properly credit RanmaGuy and Marcello at the bottom of the OekakiPoteto pages, along with a link back to suteki.nu. If you fail to give us proper credit, your board can be disabled by us. You may NOT sell OekakiPoteto to anyone! If you were sold OekakiPoteto, you got ripped off for a free product. By using OekakiPoteto, modified, or unmodified, you agree to these terms.";

//Databases Removed!
$lang['install_dbremove'] = "Databases Removed!";

//View Pending Users: Select a User
$lang['addusr_vpending'] = "View Pending Users: Select a User";

//View Pending Users: Details
$lang['addusr_vpendingdet'] = "View Pending Users: Details";

//Comment - Hostname - IP
$lang['addusr_IPdet'] = "Comment";

//Art URL
$lang['addusr_arturl'] = "Art URL";

//Draw Access
$lang['common_drawacc'] = "Draw Access";

//Animation Access
$lang['common_aniacc'] = "Animation Access";

//Comments (will be sent to the registrant)
$lang['addusr_comment'] = "Comments (will be sent to the registrant)";

//Edit IP Ban List
$lang['banip_editiplist'] = "Edit IP Ban List";

//Use one IP per line.  Comments may be enclosed in parentheses at end of line.
$lang['banip_editiplistsub'] = 'Use one IP per line.  Comments may be enclosed in parentheses at end of line.';

//Usage Example: <strong style="text-decoration: underline">212.23.21.* (Username - banned for generic name!)</strong>
$lang['banip_editiplistsub2'] = 'Usage Example: <strong style="text-decoration: underline">212.23.21.* (Name123 - banned for generic name!)</strong>';

//Edit Host Ban List
$lang['banip_edithostlist'] = "Edit Host Ban List";

//Same usage as for IPs.  This bans entire ISPs and possibly <em>large</em> numbers of people, so use with caution!
$lang['banip_edithostlistsub'] = 'Same usage as for IPs.  This bans entire ISPs and possibly <em>large</em> numbers of people, so use with caution!';

//Usage Example: <strong style="text-decoration: underline">*.dsl.lamernet.net (Proxy ISP, IPs rotate too often)</strong>
$lang['banip_edithostlistsub2'] = 'Usage Example: <strong style="text-decoration: underline">*.dsl.lamernet.net (Proxy ISP, IPs rotate too often)</strong>';

//Ban List
$lang['header_banlist'] = "Ban List";

//Control Panel
$lang['header_cpanel'] = "Control Panel";

//Send OPMail Notice
$lang['header_sendall'] = "Send OPMail Notice";

//<b>You have been banned!<br /><br />Reasons:<br /></b>- A user from your ISP was banned, which banned everyone on that ISP<br />- You were banned for malicious use of the OekakiPoteto<br /><br /><i>If you feel that this message was made in error, speak to an adminstrator of the OekakiPoteto.</i>
$lang['banned'] = "<b>You have been banned!<br /><br />Reasons:<br /></b>- A user from your ISP was banned, which banned everyone on that ISP<br />- You were banned for malicious use of the OekakiPoteto<br /><br /><i>If you feel that this message was made in error, speak to an adminstrator of the OekakiPoteto.</i>";

//Retrieve Lost Password
$lang['chngpass_title'] = "Retrieve Lost Password";

//Because your password is encrypted, there is no way to retrieve it. Instead, you must specify a new password. If you recieve no errors when submitting this form, that means your password has successfully changed and you can login with it once you are redirected to the index page.
$lang['chngpass_disclaimer'] = "Because your password is encrypted, there is no way to retrieve it. Instead, you must specify a new password. If you recieve no errors when submitting this form, that means your password has successfully changed and you can login with it once you are redirected to the index page.";

//New Password
$lang['chngpass_newpwd'] = "New Password";

//Add Comment
$lang['comment_add'] = "Add Comment";

//Title of Picture
$lang['comment_pictitle'] = "Title of Picture";

//Adult Picture?
$lang['comment_adult'] = "Adult Picture?";

//Comment Database
$lang['comment_database'] = "Comment Database";

//Global Picture Database
$lang['gpicdb_title'] = "Global Picture Database";

//Delete User
$lang['deluser_title'] = "Delete User";

//will be sent to the deletee
$lang['deluser_mreason'] = "will be sent to the deletee";

//Clicking delete will physically remove all records associated with the user, including pictures, comments, etc. An e-mail will be sent to the user appened with your contact e-mail in the case the deletee has further questions on the removal.
$lang['deluser_disclaimer'] = "Clicking delete will remove all records associated with the user, including pictures and comments. An e-mail will be sent to the user appened with your contact e-mail in the case the deletee has further questions about the removal.";

//Edit Comment
$lang['ecomm_title'] = "Edit Comment";

//Animated NoteBBS
$lang['online_aninbbs'] = "Animated NoteBBS";

//Normal OekakiBBS
$lang['online_nmrlobbs'] = "Normal OekakiBBS";

//Animated OekakiBBS
$lang['online_aniobbs'] = "Animated OekakiBBS";

//Normal PaintBBS
$lang['online_npaintbbs'] = "Normal PaintBBS";

//Palette PaintBBS
$lang['online_palpaintbbs'] = "Palette PaintBBS";

//Admin Pic Recover
$lang['online_apicr'] = "Admin Pic Recover";

//Edit Notice
$lang['enotice_title'] = "Edit Notice";

//Edit / Recover Picture Info
$lang['erpic_title'] = "Edit / Recover Picture Info";

//Edit Profile
$lang['eprofile_title'] = "Edit Profile";

//URL Title
$lang['eprofile_urlt'] = "URL Title";

//IRC Information
$lang['eprofile_irctitle'] = "IRC Information";

//Current Template
$lang['eprofile_curtemp'] = "Current Template";

//Current Template Details
$lang['eprofile_curtempd'] = "Current Template Details";

//Select New Template
$lang['eprofile_templsel'] = "Select New Template";

//Comments / Preferences
$lang['eprofile_compref'] = "Comments / Preferences";

//Picture View Mode
$lang['eprofile_picview'] = "Picture View Mode";

//Allow Adult Images
$lang['eprofile_adult'] = "Allow Adult Images";

//Change Password
$lang['eprofile_chngpass'] = "Change Password";

//do not type anything if you are not changing
$lang['eprofile_chngpasssub'] = "do not type anything if you are not changing the password";

//Old Password
$lang['eprofile_oldpass'] = "Old Password";

//Retype Password
$lang['eprofile_repass'] = "Retype Password";

//You will be automatically logged out if your password successfully changes; you need to re-login when this occours.
$lang['eprofile_pdisc'] = "You will be automatically logged out if your password successfully changes; you need to re-login when this occurs.";

//Use your browser button to go back.
$lang['error_goback'] = "Use your browser button to go back.";

//Who's Online
$lang['online_title'] = "Who's Online";

//last 15 minutes
$lang['online_last'] = "last 15 minutes";

//View Animation
$lang['viewani_title'] = "View Animation";

//file size
$lang['viewani_files'] = "File Size";

//Register New User
$lang['register_title'] = "Register New User";

//A VALID E-MAIL ADDRESS IS REQUIRED TO REGISTER!
$lang['register_sub2'] = "A VALID E-MAIL ADDRESS IS REQUIRED TO REGISTER!";

//Will be shown on your profile when registering; this comment box is limited to 80 chars for proper introduction so Admins can identify you; your IP and hostname is also tracked for security purposes.
$lang['register_sub3'] = "Will be shown on your profile when registering; this comment box is limited to 80 chars for proper introduction so Admins can identify you; your IP and hostname is also tracked for security purposes.";

//Include a URL to a picture or website that displays a piece of your work that you have done.
$lang['register_sub4'] = "Include a URL to a picture or website that displays a piece of your work that you have done.";

//THIS IS NECESSARY TO REQUEST ACCESS TO DRAW ON OEKAKI
$lang['register_sub5'] = "THIS IS NECESSARY TO REQUEST ACCESS TO DRAW ON OEKAKI";

//Picture Recovery
$lang['picrecover_title'] = "Picture Recovery";

//Profile for
$lang['profile_title'] = "Profile for";

//send a message
$lang['profile_sndmsg'] = "send a message";

//Latest Pictures
$lang['profile_latest'] = "Latest Pictures";

//Modify Canvas Size
$lang['applet_modify'] = "Modify Canvas Size";

//Max is
$lang['applet_max'] = "Max is";

//Modify Applet Size
$lang['applet_size'] = "Modify Applet Size";

//Using Niftytoo
$lang['niftytoo_title'] = "Using Niftytoo";

//Nifty-markup is a universal markup system for OekakiPoteto. It allows for all the basic formatting you could want in your messages, profiles, and text.
$lang['niftytoo_titlesub'] = "Nifty-markup is a universal markup system for OekakiPoteto. It allows for all the basic formatting you could want in your messages, profiles, and text.";

//Linking/URLs
$lang['niftytoo_linking'] = "Linking/URLs";

//To have a url automatically link, just type it in, beginning with http://
$lang['niftytoo_autolink'] = "To have a URL automatically link, just type it in, beginning with http://";

//Basic Formatting
$lang['niftytoo_basicfor'] = "Basic Formatting";

//Change a font\'s color to the specified <i>colorcode</i>.
$lang['niftytoo_textcol'] = "Change a font's color to the specified <i>colorcode</i>.";

//will produce
$lang['niftytoo_produce'] = "will produce";

//Intermediate Formatting
$lang['niftytoo_intermform'] = "Intermediate Formatting";

//Chat Formatting
$lang['niftytoo_chatformat'] = "Chat Formatting";

//Preforms an <i>action</i> in chat.
$lang['niftytoo_chatdesc'] = "Preforms an <i>action</i> in chat.";

//hits RanmaGuy on the head with a mallet.
$lang['niftytoo_actions'] = "hits RanmaGuy on the head with a mallet.";

//Modify Permissions
$lang['niftytoo_permissions'] = "Modify Permissions";

//Recover Any Pic
$lang['header_rapic'] = "Recover Any Pic";

//Super Administrator
$lang['type_sadmin'] = "Super Administrator";

//Owner
$lang['type_owner'] = "Owner";

//Administrator
$lang['type_admin'] = "Adminstrator";

//Draw Access
$lang['type_daccess'] = "Draw Access";

//Animation Access
$lang['type_aaccess'] = "Animation Access";

//Immunity
$lang['type_immunity'] = "Immunity";

//Adult Viewing
$lang['type_adultview'] = "Adult Viewing";

//General User
$lang['type_guser'] = "General User";

//A Super Administrator has the ability to add administrators as well as the abilities that Administrators have.
$lang['type_sabil'] = "A Super Administrator has the ability to add administrators as well as the abilities that Administrators have.";

//Removing this permission will suspend their account.
$lang['type_general'] = "Removing this permission will suspend their account.";

//Gives the user access to draw.
$lang['type_gdaccess'] = "Gives the user access to draw.";

//Gives the user access to animate.
$lang['type_gaaccess'] = "Gives the user access to animate.";

//Prevents a user from being deleted if the Kill Date is set.
$lang['type_userkill'] = "Prevents a user from being deleted if the Kill Date is set.";

//Member List
$lang['mlist_title'] = "Member List";

//Pending Member
$lang['mlist_pending'] = "Pending Member";

//Send Mass Message
$lang['massm_smassm'] = "Send Mass Message";

//The message subject
$lang['mail_subdesc'] = "The message subject";

//The body of the message
$lang['mail_bodydesc'] = "The body of the message";

//Send Message
$lang['sendm_title'] = "Send Message";

//Send to
$lang['sendm_sendt'] = "Send to";

//The recipient of the message
$lang['sendm_recip'] = "The recipient of the message";

//Read Message
$lang['readm_title'] = "Read Message";

//Retrieve Lost Password
$lang['lostpwd_title'] = "Retrieve Lost Password";

//An e-mail will be sent to the e-mail address you have in your profile. If you did not specify an e-mail address when you registered, you will have to re-register for a new account. The e-mail will contain a URL to where you can specify a new password, as well as the IP and hostname of the computer used to request the password for security purposes.
$lang['lostpwd_directions'] = "An e-mail will be sent to the e-mail address you have in your profile. If you did not specify an e-mail address when you registered, you will have to re-register for a new account. The e-mail will contain a URL to where you can specify a new password, as well as the IP and hostname of the computer used to request the password for security purposes.";

//Local Comment Database
$lang['lcommdb_title'] = "Local Comment Database";

//If this is an adult image, and you are old enough to view it, click on the image.
$lang['adult_view'] = "If this is an adult image, and you are old enough to view it, click on the image.";

//Language Settings
$lang['eprofile_langset'] = "Language Settings";

//You cannot use mass mailing.
$lang['functions_err2'] = "You cannot use mass mailing.";

//Access Denied. You do not have permissions to modify archives.
$lang['functions_err3'] = "Access Denied. You do not have permissions to modify archives.";

//The username you are trying to retrieve to does not exist. Please check your spelling and try again.
$lang['functions_err4'] = "The username you are trying to retrieve to does not exist. Please check your spelling and try again.";

//Your new and retyped passwords do not match. Please go back and try again.
$lang['functions_err5'] = "Your new and retyped passwords do not match. Please go back and try again.";

//Invalid retrival codes. This message will only appear if you have attempted to tamper with the password retrieval system.
$lang['functions_err6'] = "Invalid retrieval codes. This message will only appear if you have attempted to tamper with the password retrieval system.";

//The username you are trying to retrieve to does not exist. Please check your spelling and try again.
$lang['functions_err7'] = "The username you are trying to retrieve to does not exist. Please check your spelling and try again.";

//A subject is required to send a message.
$lang['functions_err8'] = "A subject is required to send a message.";

//The username you are trying to send to does not exist. Please check your spelling and try again.
$lang['functions_err9'] = "The username you are trying to send to does not exist. Please check your spelling and try again.";

//You need to be logged in to send messages.
$lang['functions_err10'] = "You need to be logged in to send messages.";

//You cannot access messages in the mailbox that do not belong to you.
$lang['functions_err11'] = "You cannot access messages in the mailbox that do not belong to you.";

//Access Denied. You do not have permissions to delete users.
$lang['functions_err12'] = "Access Denied. You do not have permissions to delete users.";

//Access Denied: Your password is invalid, or you are still a pending member.
$lang['functions_err13'] = "Access Denied: Your password is invalid, or you are still a pending member.";

//Invalid verification code.
$lang['functions_err14'] = "Invalid verification code.";

//The e-mail address specified in registration already exists in the database. Please re-register with a different address.
$lang['functions_err15'] = "The e-mail address specified in registration already exists in the database. Please re-register with a different address.";

//You do not have the credentials to add or remove users.
$lang['functions_err17'] = "You do not have the credentials to add or remove users.";

//You cannot claim a picture that is not yours.
$lang['functions_err18'] = "You cannot claim a picture that is not yours.";

//You cannot delete a comment that does not belong to you if you are not an Administrator.
$lang['functions_err19'] = "You cannot delete a comment that does not belong to you if you are not an Administrator.";

//You cannot delete a picture that does not belong to you if you are not an Administrator.
$lang['functions_err20'] = "You cannot delete a picture that does not belong to you if you are not an Administrator.";

//You cannot edit a comment that does not belong to you.
$lang['functions_err21'] = "You cannot edit a comment that does not belong to you.";



/* Automated Deletion Message */

//Deletion Notice
$lang['kill_title'] = "Deletion Notice";

//Dear
$lang['word_dear'] = "Dear";

//This is an automated message from the OekakiPoteto automatic deletion system. Your account has been deleted because you have not logged into
$lang['kill_p1'] = "This is an automated message from the OekakiPoteto automatic deletion system. Your account has been deleted because you have not logged into";

//in the last
$lang['kill_p2'] = "in the last";

//Because the account has been deleted, all post, comment, and other records associated with your username has been removed, and cannot be re-claimed. To avoid further deletions upon re-registration, be sure to log into your account within the specified amount of days in the FAQ.
$lang['kill_p3'] = "Because the account has been deleted, all post, comment, and other records associated with your username has been removed, and cannot be re-claimed. To avoid further deletions upon re-registration, be sure to log into your account within the specified amount of days in the FAQ.";

//You can also request an Immunity flag from administration which will prevent you from being automatically deleted. If you have any questions, please e-mail the owner of the site.
$lang['kill_p4'] = "You can also request an Immunity flag from administration which will prevent you from being automatically deleted. If you have any questions, please e-mail the owner of the site.";

//Sincerely
$lang['word_sincerely'] = "Sincerely";

//Automated Deletion
$lang['kill_p5'] = "Automated Deletion";

/* end Automated Deletion Messages */



/* Recover Password Message */

//Password Recovery
$lang['precover_title'] = "Password Recovery";

//You or someone with the IP/hostname
$lang['precover_p1'] = "You or someone with the IP/hostname";

//has requested for a password retrieve on
$lang['precover_p2'] = "has requested for a password retrieve on";

//To retrieve your password, please copy and paste or click on this link into your browser
$lang['precover_p3'] = "To retrieve your password, please copy and paste or click on this link into your browser";

//You will then be asked to specify a new password. If you did not request this, you may discard this message.
$lang['precover_p4'] = "You will then be asked to specify a new password. If you did not request this, you may discard this message.";

//OekakiPoteto Admin
$lang['precover_p5'] = "OekakiPoteto Admin";

/* end Recover Password Message */



/* Manual Deletion Message */

//Deletion Notice
$lang['mandel_title'] = "Deletion Notice";

//Your account has been deleted from
$lang['mandel_p1'] = "Your account has been deleted from";

//Deleted by
$lang['mandel_p2'] = "Deleted by";

//If you have any questions, please e-mail the administrator that removed your account.
$lang['mandel_p3'] = "If you have any questions, please e-mail the administrator that removed your account.";

/* End Manual Deletion Message */



/* Automated Registration Message */

//Registration Details
$lang['autoreg_title'] = "Registration Details";

//Your registration has been accepted! You may begin to login into
$lang['autoreg_p1'] = "Your registration has been accepted! You may begin to login into";

//using the username and password you supplied during registration. Upon login, you may want to go to Administration to customize your profile, and erase your IP and hostname that was recorded during registration.
$lang['autoreg_p2'] = "using the username and password you supplied during registration. Upon login, you may want to go to Administration to customize your profile, and erase your IP and hostname that was recorded during registration.";

//You have been granted the following permissions
$lang['autoreg_p3'] = "You have been granted the following permissions";

//If you do not have Draw/Animation access, and want it, e-mail an Administrator for more details.\n\nAlso, check the FAQ of the site to see if an automatic deletion date is set. If it has been set, you must login to your account before the specified automatic deletion date to prevent your account from being automatically removed due to inactivity.
$lang['autoreg_p4'] = "If you do not have Draw/Animation access, and want it, e-mail an Administrator for more details.\n\nAlso, check the FAQ of the site to see if an automatic deletion date is set. If it has been set, you must login to your account before the specified automatic deletion date to prevent your account from being automatically removed due to inactivity.";

//Approved by: Automated Registration
$lang['autoreg_p5'] = "Approved by: Automated Registration";

/* end Automatic Registration Message */



/* Verification Message */

//Verification Notice
$lang['verreg_title'] = "Verification Notice";

//You have registered for
$lang['verreg_p1'] = "You have registered for";

//To complete your registration, please copy and paste or click on this link into your browser
$lang['verreg_p2'] = "To complete your registration, please copy and paste or click on this link into your browser";

//This will verify your account so you can login into the OekakiPoteto.
$lang['verreg_p3'] = "This will verify your account so you can login into the OekakiPoteto.";

/* end Verification Message */



/* Rejection Message */

//Your registration at
$lang['rejmsg_p1'] = "Your registration at";

//has been rejected. Please e-mail the
$lang['rejmsg_p2'] = "has been rejected. Please e-mail the";

//administrator who rejected you for more details. DO NOT reply to this e-mail address.
$lang['rejmsg_p3'] = "administrator who rejected you for more details. DO NOT reply to this e-mail address.";

/* end Rejection Message */



/* Picture Removal Notice */

//Your picture has been removed
$lang['picdel_title'] = "Your picture has been removed";

//has been removed from the database by Administrator
$lang['picdel_p1'] = "has been removed from the database by Administrator";

//for the following reason
$lang['picdel_p2'] = "for the following reason";

//If you have any questions/comments regarding the action, you may reply to this message.
$lang['picdel_p3'] = "If you have any questions/comments regarding the action, you may reply to this message.";

/* end Picture Removal Notice */



/* FAQ */

$lang['faq_title'] = 'Frequently Asked Questions';

$lang['faq_curver'] = 'Current Wacintaki Poteto Version:';

$lang['faq_autoset'] = 'Automatic deletion set at';

$lang['faq_noset'] = 'No automatic deletion is set.';

$lang['faq_toc'] = 'Table of Contents';

$lang['faq_question'][0] = 'How do I start drawing?';

$lang['faq_answer'][0] = 'If you are registered and have a draw flag, you may begin drawing by clicking on <a href="draw.php">&ldquo;Draw&rdquo;</a> on the menu bar.  If you do not have a draw flag, contact an administrator for details on how to acquire one.  Note that admins may revoke your ability to draw (rather than ban you) at any time if you misbehave.';


$lang['faq_question'][1] = 'How do I start animating?';

$lang['faq_answer'][1] = 'On the draw screen where you select the applet you want to use, make sure the animation checkbox is selected.  Then, just draw as you normally would.  The applet will automatically track your movements and store it in a file.';


$lang['faq_question'][2] = 'I can\'t see / start the applet.';

$lang['faq_answer'][2] = 'Try downloading the Sun Java Runtime Environment, or JRE, at <a href="http://www.Java.com">http://www.Java.com</a>.  Older versions of Windows support Java with a program called the Microsoft Virtual Machine, which has always had problems and has been discontinued.  The latest version of Internet Explorer works well with the JRE, but you may want to get a more stable alternative browser, such as <a href="http://www.mozilla.org/products/firefox/">Firefox</a> or <a href="http://www.opera.com/">Opera</a>, to minimize the risk of lost drawings.';


$lang['faq_question'][3] = 'I can\'t retouch my pictures -- the canvas is blank!';

$lang['faq_answer'][3] = 'Again, try downloading the latest JRE at <a href="http://www.Java.com">http://www.Java.com</a>.  Some versions of Java, and the Microsoft Virtual Machine, do not store images properly and may prevent them from being imported into applets.  You may also want to enable animation support when drawing, which will allow retouching with older versions of Java.  Turning on animation support will help solve the retouch problem on most other oekaki boards, too.';


$lang['faq_question'][4] = 'I can\'t submit pictures with the OekekiBBS applet!';

$lang['faq_answer'][4] = 'Unfortunately, there is a compatibility problem with the OekakiBBS applet and the Windows version of the Sun Java Runtime Environment, also known as the Java Plugin.  OekakiBBS will run normally, but is unable to submit a picture once it has been completed.<br />'."\n<br />\n".
'Older versions of Windows come with a Java platform called the Microsoft Virtual Machine, but this has been discontinued in newer versions of Windows.  The Java Plugin is distributed by Sun Microsystmes and must be downloaded seperately from <a href="http://www.Java.com">Sun\'s Website</a>.<br />'."\n<br />\n".
'If you prefer to use the OekakiBBS applet, you may uninstall the JRE and use the Microsoft Virtual Machine.  It is also possible to only install the JRE with an alternative browser like Firefox, and use Microsoft\'s VM only with Internet Explorer, but this is not recommended.<br />'."\n<br />\n".
'This issue is a problem with the OekakiBBS applet itself.  If a newer version of OekakiBBS is released that is compatible with the Java Plugin, Wacintaki may include it.';


$lang['faq_question'][5] = 'I lost my password!';

$lang['faq_answer'][5] = 'You may recover your password <a href="lostpass.php">here</a>.'."<br />\n<br />\n".'If you can\'t get your password back with password recovery, tell the owner of the board, and he or she can give you a new password.';


$lang['faq_question'][6] = 'I can\'t logout!';

$lang['faq_answer'][6] = 'This is likely a web browser problem.  You should empty your browser cookies.  A cookie is a small tag of information that lets a server know who you are.  Most browsers have an option to clear cookies from the &ldquo;Tools->Options&rdquo; menu.';


$lang['faq_question'][7] = 'My picture didn\'t post, or I wasn\'t able to comment, and lost my picture!';

$lang['faq_answer'][7] = 'Your picture may not be lost.  If the picture finished uploading, but you were unable to comment, go to &ldquo;Administration->Recover Pics&rdquo; to recover it.  Your information has still saved, including the time it took for you to draw it.  If you have trouble, the administrator may recover pictures for you, or upload a screen capture you took using the &ldquo;Print Scrn&rdquo; key.<br />'."\n<br />\n".
'<strong>NOTE</strong>:  Pictures saved using a screen capture may be very large and in a format not compatible with Wacintaki.  Please tell an administrator about your lost picture <strong>before</strong> sending a huge picture file to an admin\'s e-mail address!';


$lang['faq_question'][8] = 'How do I upload pictures?';

$lang['faq_answer'][8] = 'By default, only administrators may upload pictures.  However, admins may enable upload access to individual members on a case-by-case basis.  Ask an administrator for upload permissions.'."<br />\n<br />\n".
'Note that some people don\'t like pictures on oekaki boards that are not drawn with the paint applets, so if you are granted access to the upload feature, use it in accordance with the board <a href="showrules.php">Rules</a>.';


$lang['faq_question'][9] = 'Why can\'t I immediately see my updated picture when I re-touch it?';

$lang['faq_answer'][9] = 'Most likely it is a problem with your web browser.  To resolve the issue, just refresh your page.  If that doesn\'t work, you may have to clear your web browser\'s cache.'."<br />\n<br />\n".
'Most web browsers will allow you to refresh the page and clear the cache in one step by holding &ldquo;Ctrl-F5,&rdquo;  or allow you to manually clear the cache (or &ldquo;Temporary Internet Files&rdquo;) via the &ldquo;Tools->Options&rdquo; menu.';


$lang['faq_question'][10] = 'Why can\'t I see any e-mail addresses?';

$lang['faq_answer'][10] = 'To help protect e-mail addresses from spam, you must be logged into your account to see other peoples\' addresses in their profile or the memberlist.<br />'."\n<br />\n".'You will always be able to see admin e-mails, but you will have to substitute the anti-spam character with the &ldquo;@&rdquo; symbol.';


$lang['faq_question'][11] = 'What happened to the chat / mailbox?';

$lang['faq_answer'][11] = 'Wacintaki Poteto allows administrators to disable the chat and mailbox systems normally found in OekakiPoteto.  The chat system uses a lot of bandwidth and some servers may not be able to use it.  If the mailbox has been disabled, you may send e-mails to people directly by viewing that person\'s profile or the memberlist.  Note that you must be a member and logged in to see e-mail addresses.';


$lang['faq_question'][12] = 'How may I send a mailbox message to someone?';

$lang['faq_answer'][12] = 'Click on member names to open up their profiles, and click on &ldquo;send a message&rdquo; at the top of that page.  You must be logged into your account to send messages.';


$lang['faq_question'][13] = 'What is an archive?';

$lang['faq_answer'][13] = 'When the picture limit is reached, OP will recycle through the picture count starting at 0.  Archiving a picture will prevent it from being overwritten by this process.  Only administrators can do this.  Future versions of Wacintaki may replace the archive with another system.<br />'."\n<br />\n".
'Please do not argue with admins over [non]-archived pictures.';


$lang['faq_question'][14] = 'What is &ldquo;automatic user delete?&rdquo;';

$lang['faq_answer'][14] = 'If it is set, at a specific date, all users who haven\'t logged in within the specified time will automatically be removed from the board. To prevent this from happening, ask an administrator to give you an Immunity flag, or log into the board on a regular basis.';


$lang['faq_question'][15] = 'What is considered an adult picture?';

$lang['faq_answer'][15] = 'An adult picture is anything that is only suitable for 18+ viewing.  This includes aggressive violence, nudity, or anything of a sexual or explicit nature.  If you are drawing such a picture, please tag it with an adult flag when posting your comment.  If you cannot view adult pictures and would like to see them, you must select &ldquo;Edit Profile&rdquo;, and make sure the &ldquo;Allow Adult Images&rdquo; checkbox is selected.<br />'."\n<br />\n".
'You should read the <a href="showrules.php">Rules</a> to see if any additional or alternative conditions have been specified by the admins.';


$lang['faq_question'][16] = 'Why are some pictures shrunken into a thumbnail, while others are not?';

$lang['faq_answer'][16] = 'Images become thumbnails based on a number of factors, including the filesize of your image, and what thumbnail mode the administrator has selected for the BBS.  You may change thumbnail and layout modes in <a href="editprofile.php">&ldquo;Edit Profile&rdquo;</a> if the administrator allows members to choose their own view modes.';

//

$lang['faq_question2'][0] = 'What is OekakiPoteto?';

$lang['faq_answer2'][0] = 'OekakiPoteto (horrible Japanese romanji conjugate of &ldquo;Protect&rdquo;) is a PHP extension of the OekakiBBS and PaintBBS online painting applets where artists can draw and post their work online.  It does not rely on OekakiBBS\' &ldquo;picture.cgi&rdquo; (which can easily be hacked), and is more protected in the fact that it uses a private registration system for users to post pictures.';


$lang['faq_question2'][1] = 'What is Wacintaki Poteto?';

$lang['faq_answer2'][1] = 'Wacintaki is a full rewrite of the original OekakiPoteto, and is maintained by <a href="http://www.NineChime.com/Waccoon/">Marc &ldquo;Waccoon&rdquo; Leveille</a>.  Since OekakiPoteto 5.x has been officially discontinued, Wacintaki was written to fix a few bugs and update the BBS to be compatible with more modern servers and web browsers.  It also includes a few new features, like thumbnails, better performance, support for Shi-Painter, uploads, and lower bandwidth usage.';


$lang['faq_question2'][2] = 'Who is responsible for the development of OekakiPoteto and Wacintaki Poteto?';

$lang['faq_answer2'][2] = 'OekakiPoteto was written by <a href="http://www.suteki.nu">Theo Chakkapark</a> (aka RanmaGuy) and <a href="http://www.cellosoft.com">Marcello Basta-Forte</a>.  RanmaGuy is the main coder for OekakiPoteto, while Marcello has written the parsing code for the OekakiBBS and PaintBBS applets, as well as the PaintBBS hack to allow retouching.  <a href="http://www.pitythefool.net">Travis</a> coded the ban script used in OekakiPoteto to keep the evil people away.  Special thanks goes to <a href="http://www.oekakicentral.com">Uriel</a> for providing development space for OekakiPoteto, as well as providing us with detailed bug reports.<br />'."\n<br />\n".
'Wacintaki Poteto was written by Marc Leveille, using the original OekakiPoteto code as reference, and has been released with permission from Theo Chakkapark.  Any unmodified OekakiPoteto 4.x or 5.x board may be upgraded to Wacintaki Poteto!';


$lang['faq_question2'][3] = 'Where can I get my own FREE OekakiPoteto / Wacintaki Poteto?';

$lang['faq_answer2'][3] = 'The latest version of OekakiPoteto may be downloaded from <a href="http://suteki.nu.">RanmaGuy\'s Homepage</a>.  After a 2-year hiatus, OekakiPoteto was updated to version 5.1.5aa in August 2005.<br />'."\n<br />\n".
'Wacintaki Poteto may be downloaded from the <a href="http://www.NineChime.com/products/">NineChime Software Products</a> page.';


$lang['faq_question2'][4] = 'Will there be a new version of OekakiPoteto?';

$lang['faq_answer2'][4] = 'Development of a brand new, open-source OekakiPoteto is proceeding.  For more information about the project, view the <a href="http://suteki.nu/community/">development forum</a>.  Currently, Waccoon\'s plan is that Wacintaki will be retired and replaced with the new open-source OekakiPoteto when it becomes available.';


$lang['faq_questionA'] = 'Who is the Owner of this oekaki?';

$lang['faq_answerA'] = 'The following are Owners:';

$lang['faq_questionB'] = 'Who are the Super Admins?';

$lang['faq_answerB'] = 'The following are Super Admins:';

$lang['faq_questionC'] = 'Who are the Administrators?';

$lang['faq_answerC'] = 'The following are Administrators:';

/* End FAQ */



$lang['word_new'] = "New";

$lang['word_unread'] = "Unread";

$lang['word_read'] = "Read";

$lang['word_replied'] = "Replied";

$lang['kill_p6'] = "days. If you want to re-register, go to";

$lang['register_sub8'] = "After you have registered, check your e-mail for the link to activate your account.";

$lang['common_postedby'] = "Posted by";

$lang['common_editedon'] = "Edited on";

//Upload
$lang['word_upload'] = "Upload";

//Upload Picture
$lang['upload_title'] = "Upload Picture";

//File to upload
$lang['upload_file'] = "File to upload";

//ShiPainter
$lang['word_shipainter'] = "ShiPainter";

//ShiPainter Pro
$lang['word_shipainterpro'] = "ShiPainter Pro";

//Edit Banner
$lang['header_ebanner'] = "Edit Banner";

//Reset All Templates
$lang['install_resettemplate'] = "Reset All Templates";

//If yes, all members will have their template reset to the default
$lang['install_resettemplatesub'] = "If yes, all members will have their template reset to the default";

//N/A
$lang['word_na'] = "N/A";

//You do not have draw access. Ask an administrator on details for recieving access.
$lang['draw_noaccess'] = "You do not have draw access. Ask an administrator on details for recieving access.";

// Upload Access
$lang['type_uaccess'] = 'Upload Access';

// Print "Uploaded by"
$lang['admin_uploaded_by'] = 'Print &ldquo;Uploaded by&rdquo;';

// Gives the user access to the picture upload feature.
$lang['type_guaccess'] = 'Gives the user access to the picture upload feature.';

// Delete database
$lang['delete_dbase'] = "Delete database";

// Database Uninstall
$lang['uninstall_prompt'] = "Database Uninstall";

//Are you sure you want to remove the database?  This will remove information for the board
$lang['sure_remove_dbase'] = "Are you sure you want to remove the database?  This will remove information for the board";

//Images, templates, and all other files in the OP directory must be deleted manually.
$lang['all_delete'] = "Images, templates, and all other files in the OP directory must be deleted manually.";

//If you have only one board, you may delete both databases below.
$lang['delete_oneboard'] = "If you have only one board, you may delete both databases below.";

//If you are sharing a database with more than one board, be sure to delete <em>only</em> the database for posts and comments.  If you delete the database for member profiles, all your boards will cease to function!
$lang['sharing_dbase'] = "If you are sharing a database with more than one board, be sure to delete <em>only</em> the database for posts and comments.  If you delete the database for member profiles, all your boards will cease to function!";

//Each board must be removed with its respective installer.
$lang['remove_board'] = "Each board must be removed with its respective installer.";

//Delete posts and comments.
$lang['delepostcomm'] = "Delete posts and comments.";

//Delete member profiles, chat, and mailboxes.
$lang['delememp'] = "Delete member profiles, chat, and mailboxes.";

//Uninstall error
$lang['uninserror'] = "Uninstall error";

//Valid database and config files were not found.  The board must be properly installed before any database entries can be removed.  If problems persist, let your sysadmin delete the databases by name.
$lang['uninsmsg'] = "Valid database and config files were not found.  The board must be properly installed before any database entries can be removed.  If problems persist, let your sysadmin delete the databases by name.";

//Uninstall Status
$lang['unistatus'] = "Uninstall Status";

//NOTE:  No databases changed
$lang['notedbchange'] = "NOTE:  No databases changed";

//Return to the installer
$lang['returninst'] = "Return to the installer";

//Wacintaki Poteto Installation
$lang['wacinstall'] = "Wacintaki Poteto Installation";

//Installation Progress
$lang['instalprog'] = "Installation Progress";

//ERROR:  Your database settings are invalid.
$lang['err_dbs'] = "ERROR:  Your database settings are invalid.";

//NOTE:  Database password is blank (not an error).
$lang['note_pwd'] = "NOTE:  Database password is blank (not an error).";

//ERROR:  The administrator login name is missing.
$lang['err_adminname'] = "ERROR:  The administrator login name is missing.";

//ERROR:  The administrator password is missing.
$lang['err_adminpwd'] = "ERROR:  The administrator password is missing.";

//ERROR:  The administrator passwords do not match.
$lang['err_admpwsmtch'] = "ERROR:  The administrator passwords do not match.";

//Could not connect to the MySQL database.
$lang['err_mysqlconnect'] = "Could not connect to the MySQL database.";

//Wrote database config file...
$lang['msg_wrconfig'] = "Wrote database config file...";

//Wrote database config file...
$lang['msg_dbsefile'] = "Wrote database config file...";

//ERROR:  Could not open database config file for writing.  Check your server permissions
$lang['err_permis'] = "ERROR:  Could not open database config file for writing.  Check your server permissions";

//Wrote config file...
$lang['wrconfig'] = "Wrote config file...";

//ERROR:  Could not open config file for writing.  Check your server permissions.
$lang['err_wrconfig'] = "ERROR:  Could not open config file for writing.  Check your server permissions.";

//ERROR:  Could not create folder
$lang['err_cfolder'] = "ERROR:  Could not create folder";

//ERROR:  Folder
$lang['err_folder'] = "ERROR:  Folder";

//is locked.  You may have to create this folder manually.
$lang['err_folderlocked'] = "is locked.  You may have to create this folder manually.";

//Netiquette applies.  Ask the admin if you have any questions. (default rule)
$lang['netique'] = "Netiquette applies.  Ask the admin if you have any questions.";

//One or more base files could not be created.  Try again or manually create the listed files with zero length.
$lang['err_fcreate'] = "One or more base files could not be created.  Try again or manually create the listed files with zero length.";

//'Wrote base &ldquo;resource&rdquo; folder files...'
$lang['write_basefile'] = "Wrote base &ldquo;resource&rdquo; folder files...";

//Starting to set up database...
$lang['startsetdb'] = "Starting to set up database...";

//Finished setting up database...
$lang['finishsetdb'] = "Finished setting up database...";

//If you did not recieve any errors, the databases have been installed.
$lang['noanyerrors'] = "If you did not recieve any errors, the databases have been installed.";

//If you are installing another board and your primary board is functioning properly, ignore any database errors.
$lang['anotherboarderr'] = "If you are installing another board and your primary board is functioning properly, ignore any database errors.";

//Click the button below to finalize the installation.  This will clean up the installer files and prevent security problems.  You will have to copy <em>install.php</em> into the Oekaki Poteto folder if you need to uninstall the database.  All other maintenance can be done with the control panel.
$lang['clickbuttonfinal'] = "Click the button below to finalize the installation.  This will clean up the installer files and prevent security problems.  You will have to copy <em>install.php</em> into the Oekaki Poteto folder if you need to uninstall the database.  All other maintenance can be done with the control panel.";

//Secure installer and go to the BBS
$lang['secinst'] = "Secure installer and go to the BBS";

//Installation Error
$lang['err_install'] = "Installation Error";

//&ldquo;templates&rdquo; and &ldquo;resource&rdquo; folders are not writable!  Be sure to CHMOD these folders to their correct permissions before running the installer.
$lang['err_temp_resource'] = "&ldquo;templates&rdquo; and &ldquo;resource&rdquo; folders are not writable!  Be sure to CHMOD these folders to their correct permissions before running the installer.";

//Wacintaki Poteto Installation
$lang['wac_inst'] = "Wacintaki Poteto Installation";

//Installation Notes
$lang['inst_note'] = "Installation Notes";

// $lang['assist_install'] = REVISED v1.9

//One MySQL database is required to install Wacintaki.  If you do not know how to access your MySQL account, e-mail your sysadmin, or log into your control panel and look for a database tool such as phpMyAdmin.  On most servers, &ldquo;localhost&rdquo; will work for the hostname, though web hosts with a dedicated MySQL server may require something such as &ldquo;mysql.server.com&rdquo;.  Be aware that some database tools, such as CPanel or phpMyAdmin, may automatically add a prefix to your database name or username, so if you create a database called &ldquo;oekaki&rdquo;, the result may end up being &ldquo;accountname_oekaki&rdquo;.  The database table prefixes (default &ldquo;op_&rdquo;) are only significant if you wish to install more than one oekaki.  Consult the manual for more information on installing multiple oekakis with one database.
$lang['mysqldb_wact'] = "One MySQL database is required to install Wacintaki.  If you do not know how to access your MySQL account, e-mail your sysadmin, or log into your control panel and look for a database tool such as phpMyAdmin.  On most servers, &ldquo;localhost&rdquo; will work for the hostname, though web hosts with a dedicated MySQL server may require something such as &ldquo;mysql.server.com&rdquo;.  Be aware that some database tools, such as CPanel or phpMyAdmin, may automatically add a prefix to your database name or username, so if you create a database called &ldquo;oekaki&rdquo;, the result may end up being &ldquo;accountname_oekaki&rdquo;.  The database table prefixes (default &ldquo;op_&rdquo;) are only significant if you wish to install more than one oekaki.  Consult the manual for more information on installing multiple oekakis with one database.";

//Database Table Prefix
$lang['dbtablepref'] = "Database Table Prefix";

//If installing mutiple boards on one database, each board must have its own, unique table prefix.
$lang['multiboardpref'] = "If installing mutiple boards on one database, each board must have its own, unique table prefix.";

//Member Table Prefix
$lang['memberpref'] = "Member Table Prefix";

//If installing multiple boards on one database, and you want all members to access each board without seperate registrations, make sure each board shares the same table prefix.  To force sperate registrations for each board, make this prefix unique for each installation.
$lang['instalmulti'] = "If installing multiple boards on one database, and you want all members to access each board without seperate registrations, make sure each board shares the same table prefix.  To force sperate registrations for each board, make this prefix unique for each installation.";

//Click here to
$lang['clickhereto'] = "Click here to";

//uninstall an existing database
$lang['uninstexist'] = "uninstall an existing database";

//Confirmation will be requested.
$lang['confwreq'] = "Confirmation will be requested.";

//This is a guess.  Make sure it is correct, or registration will not work correctly.
$lang['guessregis'] = "This is a guess.  Make sure it is correct, or registration will not work correctly.";

//Picture Name Prefix
$lang['picpref'] = "Picture Name Prefix";

//This prefix will appear on every picture and animation saved by the BBS.  Example: &ldquo;OP_50.png&rdquo;
$lang['picprefexp'] = "This prefix will appear on every picture and animation saved by the BBS.  Example: &ldquo;OP_50.png&rdquo;";

//Allow Public Pictures
$lang['allowppicture'] = "Allow Public Pictures";

//Public pictures may be retouched by any member with draw permissions. No passwords are used, and retouched images are submitted as new posts. <strong>NOTE</strong>: May result in floods without strict rules and administration.
$lang['ppmsgrtouch'] = "Public pictures may be retouched by any member with draw permissions. No passwords are used, and retouched images are submitted as new posts. <strong>NOTE</strong>: May result in floods without strict rules and administration.";

//Allow Safety Saves
$lang['allowsafesave'] = "Allow Safety Saves";

//Safety saves do not show up on the board while they are in progress.  Only one safety save is allowed per member, and they are automatically deleted after a certain number of days
$lang['safesaveexp'] = "Safety saves do not show up on the board while they are in progress.  Only one safety save is allowed per member, and they are automatically deleted after a certain number of days";

//Safety Save Storage
$lang['savestorage'] = "Safety Save Storage";

//Number of days safety saves are stored before they are removed.  Default is 30.
$lang['safetydays'] = "Number of days safety saves are stored before they are removed.  Default is 30.";

//Auto Immunity for Artists
$lang['autoimune'] = "Auto Immunity for Artists";

//If yes, people who draw pictures will automatically receive the immunity flag from auto user delete.
$lang['autoimune_exp'] = "If yes, people who draw pictures will automatically receive the immunity flag from auto user delete.";

//Show Rules Before Registration
$lang['showrulereg'] = "Show Rules Before Registration";

//If yes, people will be shown the rules before they can submit a new registration.  Use &ldquo;Edit Rules&rdquo; in the admin menu to set rules.
$lang['showruleregexp'] = "If yes, people will be shown the rules before they can submit a new registration.  Use &ldquo;Edit Rules&rdquo; in the admin menu to set rules.";

//Require Art Submission
$lang['requireartsub'] = "Require Art Submission";

//If yes, new users are instructed to provide a link to a piece of art for the administrator to view.
$lang['requireartsubyes'] = "If yes, new users are instructed to provide a link to a piece of art for the administrator to view.";

//If no, new users are told the URL field is optional.
$lang['requireartsubno'] = "If no, new users are told the URL field is optional.";

//No (forced)
$lang['forceactivate'] = "No (forced)";

//If yes, approval by the administrators is required to register.
$lang['activateyes'] = "If yes, approval by the administrators is required to register.";

//If no, users will recieve an activation code in their e-mail.
$lang['activeno'] = "If no, users will recieve an activation code in their e-mail.";

//Use &ldquo;forced&rdquo; ONLY if your server cannot send e-mails, and you want automatic approval.
$lang['activateforced'] = "Use &ldquo;forced&rdquo; ONLY if your server cannot send e-mails, and you want automatic approval.";

//Default Permissions for Approved Registrations
$lang['defaultpermis'] = "Default Permissions for Approved Registrations";

//Members may bump own pictures on retouch?
$lang['bumpretouch'] = "Members may bump own pictures on retouch?";

//Author Name
$lang['authorname'] = "Author Name";

//Name of the BBS owner.  This is displayed in the copyright and page metadata.
$lang['bbsowner'] = "Name of the BBS owner.  This is displayed in the copyright and page metadata.";

//Adult rated BBS
$lang['adultrbbs'] = "Adult rated BBS";

//Select Yes to declare your BBS for adults only.  Users are required to state their age to register.
$lang['adultrbbsdesc'] = "Select Yes to declare your BBS for adults only.  Users are required to state their age to register.";

//NOTE:  Does <strong>not</strong> make every picture adult by default.
$lang['adultrbbsnote'] = "NOTE:  Does <strong>not</strong> make every picture adult by default.";

//Allow guests access to pr0n
$lang['allowpron'] = "Allow guests access to pr0n";

//If yes, adult images are blocked and may be viewed by clicking the pr0n placeholder.
$lang['allowpronyes'] = "If yes, adult images are blocked and may be viewed by clicking the pr0n placeholder.";

//If no, the link is disabled and all access is blocked.
$lang['allowpronno'] = "If no, the link is disabled and all access is blocked.";

//Number of Pics on Index
$lang['maxpiconind'] = "Number of Pics on Index";

//Avatars
$lang['word_avatars'] = "Avatars";

//Enable Avatars
$lang['enableavata'] = "Enable Avatars";

//Allow Avatars On Comments
$lang['allowavatar'] = "Allow Avatars On Comments";

//Avatar Storage
$lang['AvatarStore'] = "Avatar Storage";

//Change <strong>only</strong> if installing multiple boards.  Read the manual
$lang['changemulti'] = "Change <strong>only</strong> if installing multiple boards.  Read the manual";

//Basicly, use one folder for all boards.  Example:  use &ldquo;avatars&rdquo; for board 1, &ldquo;../board1/avatars&rdquo; for board 2, etc.
$lang['changemultidesc'] = "Basicly, use one folder for all boards.  Example:  use &ldquo;avatars&rdquo; for board 1, &ldquo;../board1/avatars&rdquo; for board 2, etc.";

//Maximum Avatar Size
$lang['maxavatar'] = "Maximum Avatar Size";

//Default is 50 &times; 50 pixels.  Larger than 60 &times; 60 not recommended
$lang['maxavatardesc'] = "Default is 50 &times; 50 pixels.  Larger than 60 &times; 60 not recommended";

//Default Canvas Size
$lang['cavasize'] = "Default Canvas Size";

//The default canvas size.  Typical value is 300 &times; 300 pixels
$lang['defcanvasize'] = "The default canvas size.  Typical value is 300 &times; 300 pixels";

//Minimum Canvas Size
$lang['mincanvasize'] = "Minimum Canvas Size";

//The minimum canvas size.  Recommended minimum is 50 &times; 50 pixels
$lang['mincanvasizedesc'] = "The minimum canvas size.  Recommended minimum is 50 &times; 50 pixels";

//Maximum Canvas Size
$lang['maxcanvasize'] = "Maximum Canvas Size";

//Maximum canvas.  Recommended maximum is 500 &times; 500 pixels
$lang['maxcanvasizedesc'] = "Maximum canvas.  Recommended maximum is 500 &times; 500 pixels";

//Be aware that a small increase in dimentions results in a large increase in surface area, and thus filesize and bandwidth.  1000 &times; 1000 uses <strong>four times</strong> as much bandwidth as 500 &times; 500
$lang['maxcanvasizedesc2'] = "Be aware that a small increase in dimentions results in a large increase in surface area, and thus filesize and bandwidth.  1000 &times; 1000 uses <strong>four times</strong> as much bandwidth as 500 &times; 500";

//Number of pictures to display per page of the BBS
$lang['maxpicinddesc'] = "Number of pictures to display per page of the BBS";

//Number of Entries on Menus
$lang['menuentries'] = "Number of Entries on Menus";

//Number of entries (such as user names) to display per page of the menus and admin controls
$lang['menuentriesdesc'] = "Number of entries (such as user names) to display per page of the menus and admin controls";

//Use Smilies in Comments?
$lang['usesmilies'] = "Use Smilies in Comments?";

//Smilies are configurable by editing the &ldquo;hacks.php&rdquo; file
$lang['usesmiliedesc'] = "Smilies are configurable by editing the &ldquo;hacks.php&rdquo; file";

//Maximum Upload Filesize
$lang['maxfilesize'] = "Maximum Upload Filesize";

//The max filesize uploaded pictures can be, in bytes.  Default is 500,000 bytes or 500KB.
$lang['maxupfileexp'] = "The max filesize uploaded pictures can be, in bytes.  Default is 500,000 bytes or 500KB.";

//The maximum value allowed by most servers varies from 2 to 8MB.
$lang['maxupfileexp2'] = "The maximum value allowed by most servers varies from 2 to 8MB.";

//Canvas size preview
$lang['canvasprev'] = "Canvas size preview";

//Image for canvas size preview on Draw screen.  Square picture recommended.
$lang['canvasprevexp'] = "Image for canvas size preview on Draw screen.  Square picture recommended.";

//Preview Title
$lang['pviewtitle'] = "Preview Title";

//Title of preview image (Text only &amp; do not use double quotes).
$lang['titleprevwi'] = "Title of preview image (Text only &amp; do not use double quotes).";

//&ldquo;Pr0n&rdquo; placeholder image
$lang['pron'] = "&ldquo;Pr0n&rdquo; placeholder image";

//Image for substitution of pr0n.  Square picture recommended.  Default &ldquo;pr0n.png&rdquo;
$lang['prondesc'] = "Image for substitution of pr0n.  Square picture recommended.  Default &ldquo;pr0n.png&rdquo;";

//Display
$lang['word_display'] = "Display";

//recommended)
$lang['word_recommended'] = "recommended";

//Enable Chat
$lang['enablechat'] = "Enable Chat";

//Note:  chat uses a lot of bandwidth
$lang['chatnote'] = "Note:  chat uses a lot of bandwidth";

//Your server does not have the graphics system &ldquo;GDlib&rdquo; installed, therefore you cannot enable thumbnail support.  However, you may still select a default thumbnail mode which will conserve screenspace by shrinking pictures.
$lang['err_nogdlib'] = "Your server does not have the graphics system &ldquo;GDlib&rdquo; installed, therefore you cannot enable thumbnail support.  However, you may still select a default thumbnail mode which will conserve screenspace by shrinking pictures.";

//Four thumbnail modes are available.  None, Layout, Scaled, and Uniformity.  If you're confused which mode to use, try Scaled first.
$lang['thumbmodes'] = "Four thumbnail modes are available.  None, Layout, Scaled, and Uniformity.  If you're confused which mode to use, try Scaled first.";

// $lang['thumbmodesexp'] = REVISED 1.9

//If you choose &ldquo;None&rdquo;, thumbnail support will always be off for all members unless you enable it later in the control panel.
$lang['thumbmodesexp2'] = "If you choose &ldquo;None&rdquo;, thumbnail support will always be off for all members unless you enable it later in the control panel.";

//Default thumbnail mode
$lang['defthumbmode'] = "Default thumbnail mode";

//None
$lang['word_none'] = "None";

//Layout
$lang['word_layout'] = "Layout";

//Scaled (default)
$lang['word_defscale'] = "Scaled (default)";

//Uniformity
$lang['word_uniformity'] = "Uniformity";

//Tip:  Options are ordered in terms of bandwidth.  Uniformity uses the least bandwidth.  Scaled Layout is recommended.
$lang['optiontip'] = "Tip:  Options are ordered in terms of bandwidth.  Uniformity uses the least bandwidth.  Scaled Layout is recommended.";

// Force default thumbnails
$lang['forcedefthumb'] = " Force default thumbnails";

//If yes, users may only use the default mode (recommended for servers with little bandwidth). If no, users may select any thumbnail mode they wish.
$lang['forcethumbdesc'] = "If yes, users may only use the default mode (recommended for servers with little bandwidth). If no, users may select any thumbnail mode they wish.";

//Small thumbnail size
$lang['smallthumb'] = "Small thumbnail size";

//Size of small (uniformity) thumbnails in pixels.  Small thumbnails are generated often.  Default 120.
$lang['smallthumbdesc'] = "Size of small (uniformity) thumbnails in pixels.  Small thumbnails are generated often.  Default 120.";

//Large thumbnail size
$lang['largethumb'] = "Large thumbnail size";

//Size of large (layout) thumbnails.  Large thumbnails are made only occasionally for layout or scaled thumbnail modes.  Default 250.
$lang['largethumbdesc'] = "Size of large (layout) thumbnails.  Large thumbnails are made only occasionally for layout or scaled thumbnail modes.  Default 250.";

//Filesize for large thumbnail generation
$lang['thumbnailfilesize'] = "Filesize for large thumbnail generation";

//If a picture's filesize is greater than this value, a large thumbnail will be generated in addition to the small one.  Default is 100,000 bytes.  If using uniformity mode only, set to zero to disable and save server space.
$lang['thumbsizedesc'] = "If a picture's filesize is greater than this value, a large thumbnail will be generated in addition to the small one.  Default is 100,000 bytes.  If using uniformity mode only, set to zero to disable and save server space.";

//Your E-mail Address (leave blank to use registration e-mail)
$lang['emaildesc'] = "Your E-mail (leave blank to use registration e-mail)";

//Submit Information for Install
$lang['finalinstal'] = "Submit Information for Install";

//---addusr

//You do not have the credentials to add users.
$lang['nocredeu'] = "You do not have the credentials to add users.";

//Note to admins:  Automatic approval is enabled, so users are expected to enable their own accounts.  Contact the board owner if you have questions about approving or rejecting members manually.
$lang['admnote'] = "Note to admins:  Automatic approval is enabled, so users are expected to enable their own accounts.  Contact the board owner if you have questions about approving or rejecting members manually.";

//INVALID
$lang['word_invalid'] = "INVALID";

//--banlist

//You do not have the credentials to ban users.
$lang['credibandu'] = "You do not have the credentials to ban users.";

// is locked!  View Readme.txt for help.
$lang['fislockvred'] = " is locked!  View Readme.txt for help.";

//Submit Changes
$lang['submitchange'] = "Submit Changes";

//WARNING
$lang['word_warning'] = "WARNING";

//cannot be opened!
$lang['openerr'] = "cannot be opened!";

//You do not have access as a registered member to use the chat.
$lang['memaccesschat'] = "You do not have access as a registered member to use the chat.";

//The chat room has been disabled.
$lang['charommdisable'] = "The chat room has been disabled.";

//Sorry, an IFrame capable browser is required to participate in the chat room.
$lang['iframechat'] = "Sorry, an IFrame capable browser is required to participate in the chat room.";

//Invalid user name.
$lang['invuname'] = "Invalid user name.";

//Invalid verification code.
$lang['invercode'] = "Invalid verification code.";

//Safety Save
$lang['safetysave'] = "Safety Save";

//Safety save was successful!  To resume a safety save, use the &ldquo;Recover Pics&rdquo; menu.
$lang['safesavemsg'] = "Safety save was successful!  To resume a safety save, use the &ldquo;Recover Pics&rdquo; menu.";

//You may have
$lang['youmayhave'] = "You may have";

//safety save(s) at a time.  Remember to finish a safety save soon or it will automatically be deleted within 
$lang['safesavemsg2'] = "safety save(s) at a time.  Remember to finish a safety save soon or it will automatically be deleted within ";

//Safety save was successful!  To resume a safety save, click &ldquo;Draw&rdquo;, or use the &ldquo;Recover Pics&rdquo; menu
$lang['safesavemsg3'] = "Safety save was successful!  To resume a safety save, click &ldquo;Draw&rdquo;, or use the &ldquo;Recover Pics&rdquo; menu";

//You may only have one safety save at a time, and remember to finish it soon or it will automatically be deleted within
$lang['safesavemsg4'] = "You may only have one safety save at a time, and remember to finish it soon or it will automatically be deleted within";

//Every time you retouch your safety save, the delete counter will be reset to
$lang['safesavemsg5'] = "Every time you retouch your safety save, the delete counter will be reset to";

//Return to the BBS
$lang['returnbbs'] = "Return to the BBS";

//Error reading picture
$lang['err_readpic'] = "Error reading picture";

//Error looking for a recent picture.
$lang['err_lookrecpic'] = "Error looking for a recent picture.";

//NOTE:  Refresh may be required to see retouched image
$lang['refreshnote'] = "NOTE:  Refresh may be required to see retouched image";

//Picture properties
$lang['picprop'] = "Picture properties";

//No, post picture now
$lang['safesaveopt1'] = "No, post picture now";

//Yes, save for later
$lang['safesaveopt2'] = "Yes, save for later";

//Safety saves are stored for
$lang['sagesaveopt3'] = "Safety saves are stored for";

//Bump picture
$lang['bumppic'] = "Bump picture";

//You may bump your edited picture to the first page.
$lang['bumppicexp'] = "You may bump your edited picture to the first page.";

//Share picture
$lang['sharepic'] = "Share picture";

//Password protect
$lang['pwdprotect'] = "Password protect";

//Public (to all members)
$lang['picpublic'] = "Public (to all members)";

//Submit
$lang['word_submit'] = "Submit";

//Thanks for logging in!
$lang['common_login'] = "Thanks for logging in!";

//You have sucessfully logged out.
$lang['common_logout'] = "You have sucessfully logged out.";

//Your login has been updated.
$lang['common_loginupd'] = "Your login has been updated.";

//If you are not redirected in 3 seconds, click 
$lang['common_redirect'] = "If you are not redirected in 3 seconds, click ";

//here
$lang['common_here'] = "here";

//An error occured.  Please try again.
$lang['common_error'] = "An error occured.  Please try again.";

//PREV
$lang['common_prev'] = "PREV";

//NEXT
$lang['common_next'] = "NEXT";

//You do not have the credentials to access the control panel.
$lang['noaccesscp'] = "You do not have the credentials to access the control panel.";

//Could not open database config file 
$lang['cperr1'] = "Could not open database config file";

//for writing.  Check your server permissions
$lang['cperr2'] = "for writing.  Check your server permissions";

//Could not open config file
$lang['cperr3'] = "Could not open config file";

//Storage
$lang['word_storage'] = "Storage";

//The maximum number of pictures that can stored at a time.  300 or more recommended (aprox 25MB).  May be changed at any time, but old pictures are deleted immediately
$lang['cpmsg1'] = "300 or more recommended.  If reduced, excess pictures are deleted immediately.  Check disk space usage on the <a href=\"testinfo.php\">diagnostics page</a>.";

//Use &ldquo;avatars/&rdquo; for master board, &ldquo;../board1/avatars/&rdquo; for all other boards.
$lang['cpmsg2'] = "Use &ldquo;avatars/&rdquo; for master board, &ldquo;../board1/avatars/&rdquo; for all other boards.";

//Image for canvas size preview on Draw screen.  Square picture recommended.  Default &ldquo;preview.png&rdquo;
$lang['cpmsg3'] = "Image for canvas size preview on Draw screen.  Square picture recommended.  Default &ldquo;preview.png&rdquo;";

//Rebuild thumbnails
$lang['rebuthumb'] = "Rebuild thumbnails";

//Page one
$lang['pgone'] = "Page one";

//Archived pictures only
$lang['archipon'] = "Archived pictures only";

//All thumbnails (very slow!)
$lang['allthumb'] = "All thumbnails (very slow!)";

//If thumbnail settings are changed, these thumbnails will be rebuilt.
$lang['rebuthumbnote'] = "If thumbnail settings are changed, these thumbnails will be rebuilt.";

//You do not have the credentials to delete comments
$lang['errdelecomm'] = "You do not have the credentials to delete comments";

//Send reason to mailbox
$lang['sreasonmail'] = "Send reason to mailbox";

//You do not have the credentials to edit the rules.
$lang['erreditrul'] = "You do not have the credentials to edit the rules.";

//Edit Rules
$lang['editrul'] = "Edit Rules";

//HTML and PHP are allowed
$lang['htmlphpallow'] = "HTML and PHP are allowed";

//required
$lang['required'] = "required";

//You do not have the credentials to delete pictures.
$lang['errdelpic'] = "You do not have the credentials to delete pictures.";

//You do not have the credentials to delete users.
$lang['errdelusr'] = "You do not have the credentials to delete users.";

//Pictures folder is locked!  View Readme.txt for help.
$lang['picfolocked'] = "Pictures folder is locked!  View Readme.txt for help.";

//Unfinished Pictures
$lang['icomppic'] = "Unfinished Pictures";

//Click here to recover pictures
$lang['clickrecoverpic'] = "Click here to recover pictures";

//Applet
$lang['word_applet'] = "Applet";

//Warning: read the FAQ
$lang['warnrfaq'] = "Warning: read the FAQ";

//, with palette
$lang['withpalet'] = ", with palette";

//Canvas
$lang['word_canvas'] = "Canvas";

//Min
$lang['word_min'] = "Min";

//Max
$lang['word_max'] = "Max";

//NOTE:  You must check &ldquo;animation&rdquo; to save your layers.
$lang['note_layers'] = "NOTE:  You must check &ldquo;animation&rdquo; to save your layers.";

//Canvas preview
$lang['canvasprev'] = "Canvas preview";

//Avatars are disabled on this board.
$lang['avatardisable'] = "Avatars are disabled on this board.";

//You must login to access this feature.
$lang['loginerr'] = "You must login to access this feature.";

//File did not upload properly.  Try again.
$lang['err_fileupl'] = "File did not upload properly.  Try again.";

//Picture is an unsupported filetype.
$lang['unsuppic'] = "Picture is an unsupported filetype.";

//Filesize is too large.  Max size is {1} bytes.
$lang['filetoolar'] = "Filesize is too large.  Max size is {1} bytes.";

//Image size cannot be read.  File may be corrupt.
$lang['err_imagesize'] = "Image size cannot be read.  File may be corrupt.";

//Image too large!  Size limit is
$lang['err_imagelar'] = "Image too large!  Size limit is";

//pixels
$lang['word_pixels'] = "pixels";

//File did not upload properly.  Try again.
$lang['fileuprop'] = "File did not upload properly.  Try again.";

//Avatar upload
$lang['avatarupl'] = "Avatar upload";

//Avatar updated!
$lang['avatarupdate'] = "Avatar updated!";

//Your avatar may be a PNG, JPEG, or GIF.
$lang['avatarform'] = "Your avatar may be a PNG, JPEG, or GIF.";

//It must not be larger than
$lang['notlarg'] = "It must not be larger than";

//Avatars will only show on picture posts (not comments).
$lang['avatarshpi'] = "Avatars will only show on picture posts (not comments).";

//No avatar
$lang['noavatar'] = "No avatar";

//Change Avatar
$lang['chgavatar'] = "Change Avatar";

//Delete avatar
$lang['delavatar'] = "Delete avatar";

//Missing comment number.
$lang['err_comment'] = "Missing comment number.";

//You cannot edit a comment that does not belong to you.
$lang['err_ecomment'] = "You cannot edit a comment that does not belong to you.";

//Edited by
$lang['editedby'] = "Edited by";

//You do not have the credentials to edit news.
$lang['err_editnew'] = "You do not have the credentials to edit news.";

//tags
$lang['word_tags'] = "tags";

//The banner is optional and displays at the very top of the webpage.
$lang['bannermsg'] = "The banner is optional and displays at the very top of the webpage.";

//The notice is optional and displays just above the page numbers on <em>every</em> page.
$lang['noticemsg'] = "The notice is optional and displays just above the page numbers on <em>every</em> page.";

//Erase
$lang['word_erase'] = "Erase";

//Centered Box
$lang['centrebox'] = "Centered Box";

//Scroll Box
$lang['scrollbox'] = "Scroll Box";

//Quick Draw
$lang['quickdraw'] = "Quick Draw";

//You cannot edit a picture that does not belong to you.
$lang['err_editpic'] = "You cannot edit a picture that does not belong to you.";

//Type &ldquo;public&rdquo; to share with everyone
$lang['editpicmsg'] = "Type &ldquo;public&rdquo; to share with everyone.";

//You cannot use the profile editor.
$lang['err_edprof'] = "You cannot use the profile editor.";

//Real Name (Optional)
$lang['realnameopt'] = "Real Name (Optional)";

//This is not your username.  This is your real name and will only show up in your profile.
$lang['realname'] = "This is not your username.  This is your real name and will only show up in your profile.";

//Birthday
$lang['word_birthday'] = "Birthday";

//M   (Month)
$lang['abbr_month'] = "M";

//D   (Day)
$lang['abbr_day'] = "D";

//Y   (Year)
$lang['abbr_year'] = "Y";

//January
$lang['month_jan'] = "January";

//February
$lang['month_feb'] = "February";

//March
$lang['month_mar'] = "March";

//April
$lang['month_apr'] = "April";

//May
$lang['month_may'] = "May";

//June
$lang['month_jun'] = "June";

//July
$lang['month_jul'] = "July";

//August
$lang['month_aug'] = "August";

//September
$lang['month_sep'] = "September";

//October
$lang['month_oct'] = "October";

//November
$lang['month_nov'] = "November";

//December
$lang['month_dec'] = "December";

//Year is required for birthday to be saved.  Day and month are optional.
$lang['bdaysavmg'] = "Year is required for birthday to be saved.  Day and month are optional.";

//Website
$lang['word_website'] = "Website";

//Website title
$lang['websitetitle'] = "Website title";

//You can also type a message here and leave the URL blank
$lang['editprofmsg2'] = "You can also type a message here and leave the URL blank";

//Avatar
$lang['word_avatar'] = "Avatar";

//Current Avatar
$lang['curavatar'] = "Current Avatar";

//Online Presence
$lang['onlineprese'] = "Online Presence";

//Automatic
$lang['word_automatic'] = "Automatic";

//Automatic is the default format and will layout comments to wrap around the picture. Horizontal is good for very high-res screens and displays comments to the right of the picture.  Vertical is recommended for very small, low-res screens.
$lang['msg_automatic'] = "Automatic is the default format and will layout comments to wrap around the picture. Horizontal is good for very high-res screens and displays comments to the right of the picture.  Vertical is recommended for very small, low-res screens.";

//Thumbnail mode
$lang['thumbmode'] = "Thumbnail mode";

//Default
$lang['word_default'] = "Default";

//Scaled
$lang['word_scaled'] = "Scaled";

//Default is recommended.  Layout will disable most thumbnails.  Scaled is like layout but will shrink big pictures.  Uniformity will make all thumbnails the same size.
$lang['msgdefrec'] = "Default is recommended.  Layout will disable most thumbnails.  Scaled is like layout but will shrink big pictures.  Uniformity will make all thumbnails the same size.";

//Cannot be changed on this board
$lang['msg_cantchange'] = "Cannot be changed on this board";

//Screen size
$lang['screensize'] = "Screen size";

//or higher
$lang['orhigher'] = "or higher";

//Your screensize, which helps determine the best layout.  Default is 800 &times; 600.
$lang['screensizemsg'] = "Your screensize, which helps determine the best layout.  Default is 800 &times; 600.";

// No image data was received by the server.\nPlease try again, or take a screenshot of your picture.
$lang['err_nodata'] = "No image data was received by the server.\nTake a screenshot of your picture (to be safe), and try submitting it again.";

//Login could not be verified!  Take a screenshot of your picture.
$lang['err_loginvs'] = "Login could not be verified!  Take a screenshot of your picture.";

//Unable to allocate a new picture slot!\nTake a screenshot of your picture and tell the admin.
$lang['err_picts'] = "Unable to allocate a new picture slot!\nTake a screenshot of your picture and tell the admin.";

//Unable to save image.\nPlease try again, or take a screenshot of your picture.
$lang['err_saveimg'] = "Unable to save image.\nPlease try again, or take a screenshot of your picture.";

//Registration Expired
$lang['regexpir'] = "Registration Expired";

//has expired becuase you did not activate your account within
$lang['regexpmsg1'] = "has expired becuase you did not activate your account within";

//Please submit a new application to register.\n\nIf you did not receive a link to activate your account in a seperate e-mail, try using a different address or check the anit-spam settings used for your e-mail.\n\nSincerely,\nAutomated Registration
$lang['regexpmsg2'] = "Please submit a new application to register.\n\nIf you did not receive a link to activate your account in a seperate e-mail, try using a different address or check the anit-spam settings used for your e-mail.\n\nSincerely,\nAutomated Registration";

//Rules!
$lang['word_rules'] = "Rules";

//Public Images
$lang['publicimg'] = "Public Images";

//Drawings by Comment
$lang['drawbycomm'] = "Drawings by Comment";

//Animations by Comment
$lang['animbycomm'] = "Animations by Comment";

//Archives by Commen
$lang['archbycomm'] = "Archives by Comment";

//go
$lang['word_go'] = "Go";

//My Oekaki
$lang['myoekaki'] = "My Oekaki";

//Reset Password
$lang['respwd'] = "Reset Password";

//Unlock
$lang['word_unlock'] = "Unlock";

//Lock
$lang['word_lock'] = "Lock";

//Bump
$lang['word_bump'] = "Bump";

//Un
$lang['abrc_un'] = "Un";

//WIP
$lang['word_WIP'] = "WIP";

//TP
$lang['abrc_tp'] = "TP";

//TJ
$lang['abrc_tj'] = "TJ";

//Thumb
$lang['word_thumb'] = "Thumb";

//click to view
$lang['clicktoview'] = "click to view";

//Click to enlarge
$lang['clickenlarg'] = "Click to enlarge";

//Adult
$lang['word_adult'] = "Adult";

//Public
$lang['word_public'] = "Public";

//Thread Locked
$lang['tlocked'] = "Thread Locked";

//Original by
$lang['originalby'] = "Original by";

//The mailbox has been disabled.
$lang['mailerrmsg1'] = "The mailbox has been disabled.";

//You cannot access the mailbox.
$lang['mailerrmsg2'] = "You cannot access the mailbox.";

//You need to login to access the mailbox.
$lang['mailerrmsg3'] = "You need to login to access the mailbox.";

// You cannot access messages in the mailbox that do not belong to you.
$lang['mailerrmsg4'] = "You cannot access messages in the mailbox that do not belong to you.";

//You cannot access the mass send.
$lang['mailerrmsg5'] = "You cannot access the mass send.";

//Reverse Selection
$lang['revselect'] = "Reverse Selection";

//Delete Selected
$lang['delselect'] = "Delete Selected";

//messages
$lang['word_messages'] = "messages";

//Yourself
$lang['word_yourself'] = "Yourself";

//Original Message
$lang['orgmessage'] = "Original Message";

//Send
$lang['word_send'] = "Send";

//You can use this to send a global notice to a group of members via the OPmailbox.
$lang['massmailmsg1'] = "You can use this to send a global notice to a group of members via the OPmailbox.";

//Be careful when sending a mass mail to &ldquo;Everyone&rdquo; as this will result in LOTS of messages in your outbox.  Use this only if you really have to!
$lang['massmailmsg2'] = "Be careful when sending a mass mail to &ldquo;Everyone&rdquo; as this will result in LOTS of messages in your outbox.  Use this only if you really have to!";

//members
$lang['word_members'] = "members";

//and
$lang['word_and'] = "and";

//admins
$lagop_word_admins="admins";

//Everyone
$lang['word_everyone'] = "Everyone";

//All administrators
$lang['alladmin'] = "All administrators";

//Super-admins only
$lang['supadminonl'] = "Super-admins only";

// match your search
$lang['matchysearch'] = "match your search";

//active
$lang['word_active'] = "active";

//Administrators
$lang['word_administrators'] = "Administrators";

//Pictures
$lang['word_pictures'] = "Pictures";

//Sort by
$lang['sortby'] = "Sort by";

//Order
$lang['word_order'] = "Order";

//Per page
$lang['perpage'] = "Per page";

//Keywords
$lang['word_keywords'] = "Keywords";

//please login
$lang['plzlogin'] = "please login";

//Pending
$lang['word_pending'] = "Pending";

//You do not have the credentials to access flag modification.
$lang['err_modflags'] = "You do not have the credentials to access flag modification.";

//Warning:  be careful not to downgrade your own rank
$lang['warn_modflags'] = "Warning:  be careful not to downgrade your own rank";

//Admin rank
$lang['adminrnk'] = "Admin rank";

//current
$lang['word_current'] = "current";

//You do not have the credentials to access the password reset.
$lang['retpwderr'] = "You do not have the credentials to access the password reset.";

//Only use this feature if a member cannot change their password in the profile editor, and they cannot use the password recovery feature because their recorded e-mail is not working.
$lang['newpassmsg1'] = "Only use this feature if a member cannot change their password in the profile editor, and they cannot use the password recovery feature because their recorded e-mail is not working.";

//Valid password in database
$lang['validpwdb'] = "Valid password in database";

//Link to Something
$lang['lnksom'] = "Link to Something";

//URLs without
$lang['urlswithot'] = "URLs without";

//tags will link automatically.
$lang['taglinkauto'] = "tags will link automatically.";

//You do not have draw access. Login to draw, or ask an administrator for details about receiving access.
$lang['err_drawaccess'] = "You do not have draw access. Login to draw, or ask an administrator for details about receiving access.";

//Public retouch disabled.
$lang['pubretouchdis'] = "Public retouch disabled.";

//Incorrect password to retouch!
$lang['errrtpwd'] = "Incorrect password to retouch!";

//You have too many unfinished pictures!  Use Recover Pics menu to finish one.
$lang['munfinishpic'] = "You have too many unfinished pictures!  Use the Recover Pics menu to finish one.";

//You have an unfinished picture!  Use Recover Pics menu to finish it.
$lang['aunfinishpic'] = "You have an unfinished picture!  Use Recover Pics menu to finish it.";

//Resize PaintBBS to fit window
$lang['resizeapplet'] = "Resize applet to fit window";

//Hadairo
$lang['pallette1'] = "Hadairo";

//Red
$lang['pallette2'] = "Red";

//Yellow
$lang['pallette3'] = "Yellow";

//Green
$lang['pallette4'] = "Green";

//Blue
$lang['pallette5'] = "Blue";

//Purple
$lang['pallette6'] = "Purple";

//Brown
$lang['pallette7'] = "Brown";

//Character
$lang['pallette8'] = "Character";

//Pastel
$lang['pallette9'] = "Pastel";

//Sougen
$lang['pallette10'] = "Sougen";

//Moe
$lang['pallette11'] = "Moe";

//Grayscale
$lang['pallette12'] = "Grayscale";

//Main
$lang['pallette13'] = "Main";

//Wac!
$lang['pallette14'] = "Wac!";

//Save Palette
$lang['savpallette'] = "Save Palette";

//Save Color Changes
$lang['savcolorcng'] = "Save Color Changes";

//Palette
$lang['word_Palette'] = "Palette";

//Brighten
$lang['word_Brighten'] = "Brighten";

//Darken
$lang['word_Darken'] = "Darken";

//Invert
$lang['word_invert'] = "Invert";

//Replace all palettes
$lang['paletteopt1'] = "Replace all palettes";

//Replace active palette
$lang['paletteopt2'] = "Replace active palette";

//Append palette
$lang['apppalette'] = "Append palette";

//Set As Default Palette
$lang['setdefpalette'] = "Set As Default Palette";

//Palette Minipulate/Create
$lang['palletemini'] = "Palette Minipulate/Create";

//Gradation
$lang['word_Gradation'] = "Gradation";

//Applet Controls
$lang['appcontrol'] = "Applet Controls";

//Please note
$lang['plznote'] = "Please note";

//Any canvas size change will destroy your current picture
$lang['canvchgdest'] = "Any canvas size change will destroy your current picture";

//You cannot resize your canvas when retouching an older picture.
$lang['noresizeretou'] = "You cannot resize your canvas when retouching an older picture.";

//You may need to refresh the window to start retouching.
$lang['refreshbret'] = "You may need to refresh the window to start retouching.";

//Click the &ldquo;Float&rdquo; button in the upper left corner to go fullscreen.
$lang['float'] = "Click the &ldquo;Float&rdquo; button in the upper left corner to go fullscreen.";

//Use the <strong>PRINT SCRN</strong> key regularly!
$lang['pntscnregly'] = "Use the <strong>PRINT SCRN</strong> key regularly";

//X (width)
$lang['canvasx'] = "X";

//Y (height)
$lang['canvasy'] = "Y";

//Modify
$lang['word_modify'] = "Modify";

//Java Information
$lang['javaimfo'] = "Java Information";

//If you're having trouble with the applet, try downloading the latest version of Java from 
$lang['javahlp'] = "If you're having trouble with the applet, try downloading the latest version of Java from";

//Older versions of Windows are based on the Microsoft Virtual Machine (a Java clone), and may not work very well.
$lang['javahlp2'] = "Older versions of Windows are based on the Microsoft Virtual Machine (a Java clone), and may not work very well.";

//If you get an &ldquo;Image Transfer Error&rdquo;, you will have to use Microsoft VM instead of Sun Java.
$lang['oekakihlp1'] = "If you get an &ldquo;Image Transfer Error&rdquo;, you will have to use Microsoft VM instead of Sun Java.";

//If retouching an animated picture and the canvas is blank, play the animation first.
$lang['oekakihlp2'] = "If retouching an animated picture and the canvas is blank, play the animation first.";

//Poo compatibility with PaintBBS must be OFF!\n  Admin: set
$lang['errpoocomp'] = "Poo compatibility with PaintBBS must be OFF!\n  Admin: set";

//Recent IP / host
$lang['reciphost'] = "Recent IP / host";

//Send mailbox message
$lang['sendmailbox'] = "Send mailbox message";

//Browse all posts
$lang['browseallpost'] = "Browse all posts";

//total
$lang['word_total'] = "total";

//Broken Image
$lang['brokenimage'] = "Broken Image";

//No anim
$lang['noanim'] = "No anim";

//sec
$lang['sec'] = "sec";

//min
$lang['min'] = "min";

//Post now
$lang['postnow'] = "Post now";

//Please read the rules before submitting a registration.
$lang['plzreadrulereg'] = "Please read the rules before submitting a registration.";

//If you agree to these rules
$lang['agreerulz'] = "If you agree to these rules";

//click here to register
$lang['clickheregister'] = "click here to register";

//Registration Submitted
$lang['regisubmit'] = "Registration Submitted";

//Your registration for
$lang['urgistra'] = "Your registration for";

//is being processed
$lang['ibeproces'] = "is being processed";

//Before you may login, an administrator must approve your registration.  You should receive an e-mail shortly to let you know if your account has been approved.<br /><br />Once approved, you may update your member profile via the &ldquo;My Oekaki&rdquo; menu.
$lang['aprovemsgyes'] = "Before you may login, an administrator must approve your registration.  You should receive an e-mail shortly to let you know if your account has been approved.<br /><br />Once approved, you may update your member profile via the &ldquo;My Oekaki&rdquo; menu.";

//Please check your e-mail soon for the link to activate your account.<br /><br />Once your e-mail has been verified, you will be automatically logged in as a new member, and will be able to add information to your profile.
$lang['aprovemsgno'] = "Please check your e-mail soon for the link to activate your account.<br /><br />Once your e-mail has been verified, you will be automatically logged in as a new member, and will be able to add information to your profile.";

//has been approved!<br /><br />You may now configure your membership profile.<br /><br /><a href=\"editprofile.php\">Click here to edit your profile</a>
$lang['aprovmsgforce'] = "has been approved!<br /><br />You may now configure your membership profile.<br /><br /><a href=\"editprofile.php\">Click here to edit your profile</a>";

//Notes About Registering
$lang['nbregister'] = "Notes About Registering";

//DO NOT REGISTER TWICE
$lang['registertwice'] = "DO NOT REGISTER TWICE";

//You can check if you're in the pending list by viewing the member list and searching for your username.
$lang['regmsg1'] = "You can check if you're in the pending list by viewing the member list and searching for your username.";

//Use only alphanumeric characters for names and passwords.  Do not use quotes or apostrophes.  Passwords are case-sensitive.
$lang['regmsg2'] = "Use only alphanumeric characters for names and passwords.  Do not use quotes or apostrophes.  Passwords are case-sensitive.";

//You may change anything in your profile except your name once your registration is accepted.
$lang['regmsg3'] = "You may change anything in your profile except your name once your registration is accepted.";

//You must wait for an administrator to approve your registration on this board.  Your registration approval may take awhile if no one at the moment has time to maintain the pending list.  Please be patient; you will receive an e-mail notifying you of your approval.
$lang['regmsg4'] = "You must wait for an administrator to approve your registration on this board.  Your registration approval may take awhile if no one at the moment has time to maintain the pending list.  Please be patient; you will receive an e-mail notifying you of your approval.";

//If you don't receive an e-mail with a verification code, or if you cannot activate your account via e-mail, contact an administrator for help.  Administrators may manually approve your account in these cases.
$lang['regmsg5'] = "If you don't receive an e-mail with a verification code, or if you cannot activate your account via e-mail, contact an administrator for help.  Administrators may manually approve your account in these cases.";

//Your password can be mailed to you if you forget it.  <strong>Your e-mail will only be visible to other registered members.</strong>  You can remove or edit your e-mail after registration.  Ask the board owner about other potential privacy concerns.
$lang['regmsg6'] = "Your password can be mailed to you if you forget it.  <strong>Your e-mail will only be visible to other registered members.</strong>  You can remove or edit your e-mail after registration.  Ask the board owner about other potential privacy concerns.";

//Age Statement
$lang['agestatement'] = "Age Statement";

//<strong>This oekaki is for adults only.</strong>  You are required to declare your birth year to register.  Year is required, month and day are optional and may be left blank.
$lang['adultonlymsg'] = "<strong>This oekaki is for adults only.</strong>  You are required to declare your birth year to register.  Year is required, month and day are optional and may be left blank.";

//A link to your webpage, or a direct link to a sample of your artwork.  Not required for registration on this board.
$lang['nbwebpage'] = "A link to your webpage, or a direct link to a sample of your artwork.  Not required for registration on this board.";

//Submit Registration
$lang['subregist'] = "Submit Registration";

//Could not fetch information about picture
$lang['coulntfetipic'] = "Could not fetch information about picture";

//No edit number specified
$lang['noeditno'] = "No edit number specified";

//Cannot read picture
$lang['cantreadpic'] = "Cannot read picture";

//from database
$lang['fromdbse'] = "from database";

//This picture is available to all board members.
$lang['picavailab'] = "This picture is available to all board members.";

//The edited version of this image will be posted as a new picture.
$lang['retouchmsg2'] = "The edited version of this image will be posted as a new picture.";

//The original artist will be credited automatically.
$lang['retouchmsg3'] = "The original artist will be credited automatically.";

//A password is required to retouch this picture.
$lang['retouchmsg4'] = "A password is required to retouch this picture.";

//The retouched picture will overwrite the original
$lang['retouchmsg5'] = "The retouched picture will overwrite the original";

//Continue
$lang['word_continue'] = "Continue";

//Poo compatibility with ShiPainter must be OFF
$lang['poocompatshi'] = "Poo compatibility with ShiPainter must be OFF!\n  Admin: set";

//Diagnostics page available only to owner
$lang['testvar1'] = "Diagnostics page available only to owner";

//DB info
$lang['dbinfo'] = "DB info";

//Config
$lang['word_config'] = "Config";

//Config version
$lang['configver'] = "Config version";

//Contact
$lang['word_contact'] = "Contact";

//Path to OP
$lang['pathtoop'] = "Path to OP";

//Cookie path
$lang['cookiepath'] = "Cookie path";

//Cookie life
$lang['cookielife'] = "Cookie life";

//seconds
$lang['word_seconds'] = "seconds";

//Safety saves
$lang['safetysaves'] = "Safety saves";

//Locks
$lang['word_locks'] = "Locks";

//Locked
$lang['word_locked'] = "Locked";

//Missing
$lang['word_missing'] = "Missing";

//You do not have the credentials to upload pictures.
$lang['err_upload'] = "You do not have the credentials to upload pictures.";

//Picture to upload
$lang['pictoupload'] = "Picture to upload";

//Valid filetypes are PNG, JPEG, and GIF.
$lang['upldvalidtyp'] = "Valid filetypes are PNG, JPEG, and GIF.";

//Animation to upload
$lang['animatoupd'] = "Animation to upload";

//Matching picture and applet type required
$lang['uploadmsg1'] = "Matching picture and applet type required";

//Valid filetypes are PCH, SPCH, and OEB.
$lang['uploadmsg2'] = "Valid filetypes are PCH, SPCH, CHI, and OEB.";

//Valid filetypes are PCH and SPCH.
$lang['uploadmsg3'] = "Valid filetypes are PCH, SPCH, and CHI.";

//Applet type
$lang['appletype'] = "Applet type";

//Time invested (in minutes)
$lang['timeinvest'] = "Time invested (in minutes)";

//Use &ldquo;0&rdquo; or leave blank if unknown
$lang['uploadmsg4'] = "Use &ldquo;0&rdquo; or leave blank if unknown";

//Download
$lang['word_download'] = "Download";

//This window refreshes every 60 seconds.
$lang['onlinelistmsg'] = "This window refreshes every 60 seconds.";

//Go to page
$lang['gotopg'] = "Go to page";

//Netiquette applies.  Ask the admin if you have any questions
$lang['defrulz'] = "Netiquette applies.  Ask the admin if you have any questions";

//print
$lang['showprint'] = "Print";

//Send reason
$lang['sendreason'] = "Send reason";

//avatar" field does not exist in database.
$lang['err_favatar'] = "&ldquo;avatar&rdquo; field does not exist in database.";

//Get
$lang['pallette_get'] = " Get ";

//Set
$lang['pallette_set'] = " Set ";

//for
$lang['recover_for'] = "for";

// Diagnostics
$lang['header_diag'] = 'Diagnostics';

// Humanity test for guest posts?
$lang['cpanel_humanity_infoask'] = "Humanity test for guest posts?";

// If yes, guests are required to pass a humanity test before posting comments.  The test must be passed only once.
$lang['cpanel_humanity_sub'] = "If yes, guests are required to pass a humanity test before posting comments.  The test must be passed only once.";

// What is
$lang['what_is'] = "What is";

// And now, for the humanity test.
$lang['humanity_notify_sub'] = "And now, for the humanity test.";

// If canvas is blank or broken, <a href=\"{1}\">click here to import canvas, not animation</a>.
$lang['shi_canvas_only'] = "If canvas is blank or broken, <a href=\"{1}\">click here to import canvas, not animation</a>.";

//For help with installation, read the &ldquo;readme.html&rdquo; file that came with your Wacintaki distribution.  Make sure you have CHMOD all files appropriately before continuing with installation.  For technical assistance, please visit the <a href="http://www.NineChime.com/forum/">NineChime Software Forum</a>.
$lang['assist_install'] = "For help with installation, read the &ldquo;readme.html&rdquo; file that came with your Wacintaki distribution.  Make sure you have CHMOD all files appropriately before continuing with installation.  For technical assistance, please visit the <a href=\"http://www.NineChime.com/forum/\">NineChime Software Forum</a>.";

//The installer only sets mandatory information.  Once the board has been installed, use the Control Panel to fully configure the board.
$lang['assist_install2'] = "The installer only sets mandatory information.  Once the board has been installed, use the Control Panel to fully configure the board.";

//<strong>None</strong> will disable thumbnails, and uses a lot of bandwidth.  <strong>Layout</strong> will keep most pictures their original dimmentions, and usually uses a vertical layout for wide pictures to keep comments readable.  <strong>Scaled</strong> will use thumbnails for wide pictures, and favor horizontal layout.  <strong>Uniformity</strong> makes all the pictures the same size with a small thumbnail.
$lang['thumbmodesexp'] = "<strong>None</strong> will disable thumbnails, and uses a lot of bandwidth.  <strong>Layout</strong> will keep most pictures their original dimmentions, and usually uses a vertical layout for wide pictures to keep comments readable.  <strong>Scaled</strong> will use thumbnails for wide pictures, and favor horizontal layout.  <strong>Uniformity</strong> makes all the pictures the same size with a small thumbnail.";

//You may check this if you are an adult
$lang['eprofile_adultsub'] = "You may check this if you are an adult";

//Resize to this:
$lang['resize_to_this'] = 'Resize to this:';

//Show e-mail to members
$lang['email_show'] = 'Show e-mail to members';

//Show smilies
$lang['smilies_show'] = 'Show smilies';

//Host lookup disabled in &ldquo;hacks.php&rdquo; file.
$lang['hosts_disabled'] = 'Host lookup disabled in &ldquo;hacks.php&rdquo; file.';

//Reminder
$lang['word_reminder'] = 'Reminder';

//Anti-spam
$lang['anti_spam'] = 'Anti-spam';

//(Delete without sending e-mail)
$lang['anti_spam_delete'] = '(Delete without sending e-mail)';

//Log
$lang['word_log'] = 'Log';

//You must be an administrator to access the log.
$lang['no_log_access'] = 'You must be an administrator to access the log.';

//entries
$lang['word_entries'] = 'entries';

//Category
$lang['word_category'] = 'Category';

//Peer (affected)
$lang['log_peer'] = 'Peer (affected)';

//(Self)
$lang['log_self'] = 'Self';

//Required.  Guests cannot see e-mails, and it may be hidden from other members.
$lang['msg_regmail'] = "Required.  Guests cannot see e-mails, and it may be hidden from other members.";

//Chibi Paint
$langop_ = 'Chibi Paint';

//Normal Chibi Paint
$lang['online_npaintbbs'] = 'Normal Chibi Paint';

//No Animation
$lang['draw_no_anim'] = '(Layers only; no animation)';

//Purge All Registrations
$lang['purge_all_regs'] = "Purge All Registrations";

//Are you sure you want to delete all {1} registrations?
$lang['sure_purge_regs'] = "Are you sure you want to delete all {1} registrations?";

//Animations/Layers
$lang['draw_anims_layers'] = 'Animations/Layers';

//Most applets combine layers with animation data.
$lang['draw_combine_layers'] = 'Most applets combine layers with animation data.';

//Helps prevent accidental loss of pictures.
$lang['draw_help_loss_pics'] = 'Helps prevent accidental loss of pictures.';

//Window close confirmation
$lang['draw_close_confirm'] = 'Window close confirmation';

//Remember draw settings
$lang['draw_remember_settings'] = 'Remember draw settings';

//Any reduction to the number of pictures stored requires confirmation via the checkbox.
$lang['pic_store_change_confirm'] = 'Any reduction to the number of pictures stored requires confirmation via the checkbox.';

//Check this box to confirm any changes
$lang['cpanel_check_box_confirm'] = 'Check this box to confirm any changes';

//Use Lytebox viewer
$lang['cpanel_use_lightbox'] = 'Use Lytebox viewer';

//Enables support for the zooming Lytebox/Lightbox viewer for picture posts.
$lang['cpanel_lightbox_sub'] = 'Enables support for the zooming Lytebox/Lightbox viewer for picture posts.';

//An Administrator has all the basic moderation functions, including editing the notice and banner, banning, changing member flags, and recovering pictures.
$lang['type_aabil'] = 'An Administrator has all the basic moderation functions, including editing the notice and banner, banning, changing member flags, and recovering pictures.';

//Moderator
$lang['word_moderator'] = 'Moderator';

//Moderators have the ability to edit and delte comments, upload, as well as edit post properties (lock, bump, adult, WIP).
$lang['type_mabil'] = 'Moderators have the ability to edit and delte comments, upload, as well as edit post properties (lock, bump, adult, WIP).';

//Who are the Moderators?
$lang['faq_who_mods'] = 'Who are the moderators?';

//Use Lightbox pop-up viewer
$lang['profile_use_lightbox'] = 'Use pop-up image viewer';

//Enables pop-up 
$lang['profile_lightbox_sub'] = 'Enables Lightbox/Lytebox pop-up viewer for images instead of a new browser tab or window.';



/* Version 1.5.0 (language version now same as project version) */

//{1} {1?day:days} remaining
$lang['recovery_days_remaining'] = "{1} {1?day:days} remaining";

//You have {1} unfinished {1?picture:pictures}.  Please finish {1?it:at least one} before starting a new picture.
$lang['unfinished_notice'] = 'You have {1} unfinished {1?picture:pictures}.';

//You have {1} unfinished {1?picture:pictures}.  Please finish {1?it:at least one} before starting a new picture.
$lang['unfinished_warning'] = 'You have {1} unfinished {1?picture:pictures}.  Please finish {1?it:at least one} before starting a new picture.';

/* End Version 1.5.0 */



/* Version 1.5.3 */

//(Default only)
$lang['default_only'] = '(Default only)';

/* End Version 1.5.3 */



/* Version 1.5.5 */

//Private Oekaki
$lang['header_private_oekaki'] = 'Private Oekaki';

//You are not logged in.  Please log in or register to view this oekaki.
$lang['private_please_login'] = 'You are not logged in.  Please log in or register to view this oekaki.';

//Requires members to register or log in to view art and comments.  Guests are completelly blocked.
$lang['private_oekaki_sub'] = 'Requires members to register or log in to view art and comments.  Guests are completelly blocked.';

//Server is able to send e-mail?
$lang['able_send_email'] = 'Server is able to send e-mail?';

//Send E-mails
$lang['install_send_emails'] = 'Send E-mails';

//Only if important
$lang['only_if_important'] = 'Only if important';

//Adjusts how many e-mails are sent by your server.  Defualt is &ldquo;Yes&rdquo;, and is highly recommended.
$lang['adjust_emails_sent_sub1'] = 'Adjusts how many e-mails are sent by your server.  Defualt is &ldquo;Yes&rdquo;, and is highly recommended.';

//&ldquo;Important&rdquo; will reduce e-mails by approximately {1}.  Choose &ldquo;No&rdquo; if your server cannot send e-mail.
// {1} = percentage or fraction
$lang['adjust_emails_sent_sub2'] = '&ldquo;Important&rdquo; will reduce e-mails by approximately {1}.  Choose &ldquo;No&rdquo; if your server cannot send e-mail.';

//Safety Save Limit
$lang['header_safety_max'] = 'Safety Save Limit';

//Maximum number of unfinished pictures a member may have at a time.  Default is {1}.
$lang['safety_max_sub'] = 'Maximum number of unfinished pictures a member may have at a time.  Default is {1}.';

//You need Java&trade; to use the paint program.  <a href="{1}">Click here to download Java</a>.
$lang['paint_need_java_link'] = 'You need Java&trade; to use the paint program.  <a href="{1}">Click here to download Java</a>.';

//Don't know
// context = drop-down menu option
$lang['option_dont_know'] = 'Don\'t know';

//{1} folder is locked!  Folder must be CHMOD to 755 (preferred) or 777.  View Readme.txt for help.
// NOTE: no HTML.  {1} = folder, {2} = manual
$lang['boot_folder_locked'] = '{1} folder is locked!  Folder must be CHMOD to 755 (preferred) or 777.  View {2} for help.';

//Installer removed
$lang['boot_inst_rm'] = 'Installer removed';

//Installer removal failed!
$lang['boot_inst_rm_fail'] = 'Installer removal failed!';

//Updater removed
$lang['boot_update_rm'] = 'Updater removed';

//Updater removal failed!
$lang['boot_update_rm_fail'] = 'Updater removal failed!';

//Proceed to index page
$lang['boot_goto_index'] = 'Proceed to index page';

//Remove the files manually via FTP
$lang['boot_remove_ftp'] = 'Remove the files manually via FTP';

//&ldquo;install.php&rdquo; and/or &ldquo;update.php&rdquo; still exists!
$lang['boot_still_exist_sub1'] = '&ldquo;install.php&rdquo; and/or &ldquo;update.php&rdquo; still exists!';

//If you do not need them anymore, {1}click here to remove them{2}.
// {1} = <a href ..>, {2} = </a>
$lang['boot_still_exist_sub2'] = 'If you do not need them anymore, {1}click here to remove them{2}.';

//If you get this error again, delete the files manually via FTP.
$lang['boot_still_exist_sub3'] = 'If you get this error again, delete the files manually via FTP.';

//Password verification failed. Make sure the new password is typed properly in both fields
$lang['pass_ver_failed'] = 'Password verification failed.  Make sure the new password is typed properly in both fields.';

//Password contains invalid characters: {1}
$lang['pass_invalid_chars'] = 'Password contains invalid characters: {1}';

//Password is empty.
$lang['pass_emtpy'] = 'Password is empty.';

//Username contains invalid characters: {1}
$lang['name_invalid_chars'] = 'Username contains invalid characters: {1}';

//Humanity test failed.
$lang['humanity_test_failed'] = 'Humanity test failed.';

//You must submit a valid age declaration (birth year).
$lang['submit_valid_age'] = 'You must submit a valid age declaration (birth year).';

//Your age declaration could not be accepted.
$lang['age_not_accepted'] = 'Your age declaration could not be accepted.';

//A valid URL is required to register on this BBS
$lang['valid_url_req'] = 'A valid URL is required to register on this BBS.';

//You must declare your age to register on this BBS
$lang['must_declare_age'] = 'You must declare your age to register on this BBS.';

//Sorry, the BBS e-mailer isn't working. You'll have to wait for your application to be approved.
$lang['email_wait_approval'] = "Sorry, the BBS e-mailer isn't working. You'll have to wait for your application to be approved.";

//Database error. Please try again.
$lang['db_err'] = 'Database error. Please try again.';

//Database error. Try using {1}picture recovery{2}.
$lang['db_err_pic_recovery'] = 'Database error. Try using {1}picture recovery{2}.';

//You cannot post a comment because the thread is locked
$lang['no_post_locked'] = 'You cannot post a comment because the thread is locked.';

//HTML links unsupported.  Use NiftyToo/BBCode instead.
$lang['no_html_alt'] = 'HTML links unsupported.  Use NiftyToo/BBCode instead.';

//Guests may only post {1} {1?link:links} per comment on this board.
$lang['guest_num_links'] = 'Guests may only post {1} links per comment on this board.';

//You must be a moderator to mark pictures other than yours as adult.
$lang['mod_change_adult'] = 'You must be a moderator to mark pictures other than yours as adult.';

//Only moderators may change safety save status.
$lang['mod_change_wip'] = 'Only moderators may change safety save status.';

//Only moderators may use this function.
$lang['mod_only_func'] = 'Only moderators may use this function.';

//No mode!  Some security policies or advertisements on shared servers may interfere with comments and picture data.  This is a technical problem.  Ask your admin for help.
$lang['func_no_mode'] = 'No mode!  Some security policies or advertisements on shared servers may interfere with comments and picture data.  This is a technical problem.  Ask your admin for help.';

/* End Version 1.5.5 */

?>